Page 1

Dive into Sacramento & its Surrounding Areas October 22 – November 5, 2012

#122

BRAINSTORM Pop Music in a Blender The Seeking Songs of Faith and Devotion

Rita Okusako Life and Death Rubicon Brewing Company 25 years of

Sacramento brews

Brand Name Recognition

+

5 Great

Horror Films

from the Past 5 Years

San Kazakgascar

World Music on Acid

free

DIY Sweater Mods


\

HunTer valenTine

(from sHowTime’s THe real l word) tuesday

Queen caveaT

blue lamp • 1400 alhambra blvd. • SaCTO • 21 & Over • 8:00pm

red fang

friday

black Tusk • lord dying

harlOw’S • 2708 J ST.

• SaCTO •

21 & Over • 9:00pm

busdriver

oct 26 saturday

open mic eagle • nocando

oct 27

oTHer lives

monday

harlOw’S • 2708 J ST.

harlOw’S • 2708 J ST.

• SaCTO •

indians

• SaCTO •

21 & Over • 9:00pm

21 & Over • 7:00pm

marTin sexTon THe sun parade

Jean runyOn liTTle TheaTer (inSide memOrial audiTOrium)

1515 J ST. • SaCTO • 21 & Over • 7:30pm

oct 29

thursday

nov 8

saul williams

thursday

diamond rings / gold fields

saturday

harlOw’S • 2708 J ST.

harlOw’S • 2708 J ST.

• SaCTO •

21 & Over • 9:00pm

• SaCTO •

all aGeS • 7:00pm

walk THe moon family of THe year

harlOw’S • 2708 J ST.

• SaCTO •

all aGeS • 7:00pm

mike dillon band (percussionisT from garage-a-Tois, les claypool, ani difranco)

blue lamp • 1400 alhambra blvd. • SaCTO • 21 & Over • 9:00pm

nofx

aCe Of SpadeS • 1417 r ST. • SaCTO • all aGeS • 7:30pm

THe sword • SaCTO •

21 & Over • 8:00pm

david bazan band

plays pedro THe lion’s “conTrol”

sTagnanT pools

blue lamp • 1400 alhambra blvd. • SaCTO • 21 & Over • 8:00pm

cHarlie HunTer scoTT amendola

harlOw’S • 2708 J ST.

• SaCTO •

21 & Over • 8:00pm

corrosion of conformiTy (c.o.c.) all original members yob • saviours harlOw’S • 2708 J ST.

• SaCTO • 21 & Over • 10:00pm JoHn doe / exene cervenka / billy Zoom / dJ bonebrake

x my Jerusalem

aCe Of SpadeS • 1417 r ST. • SaCTO • all aGeS • 7:30pm

el Ten eleven

blue lamp • 1400 alhambra blvd. • SaCTO • 21 & Over • 8:00pm

pinback

harlOw’S • 2708 J ST.

abstract entertainment

• SaCTO •

www.absTracTsacramenTo.com

nov 10

sunday

nov 19

sunday

dec 2 dec 10

monday

gypsyHawk • american sHark

harlOw’S • 2708 J ST.

nov 8

Tuesday

9:30pm-1:30am No Cover!

Open Mic

wednesday sunday

SigN up for PinE covE viP club & reCeive perkS aNd SpeCial diSCouNtS text the word “piNeCove” to 55678 wednesday

Oct 24 Oct 28 Oct 31 th 7 Annual bar iSland Black trivia Of and whiTe Halloween 9:30-11:30pm

monday

9:30pm Live! free night (blaCk & white dreSS fOOtBall attire eNCouraged)

Bash

9pm

CosTume ConTesT & KaraoKe

th &E St sac (916) 446-3624 29 Facebook.com/PinecoveTavern • TwiTTer - @PinecoveTavern

monday

Teenage boTTlerockeT • elway

2

oct 23

dec 10

Every Thur & Sat Night

tuesday

dec 11

wednesday

dec 12

saturday

dec 15

NO COVER

thursday

dec 27

saturday

jan 12

sunday

21 & Over • 9:00pm

LIVE MUSIC !

Thursday’s - 9pm Saturday’s – 8pm

jan 20

TickeTs available aT: TickeTfly.com and The beaT (17Th & J sT.), • TickeTs for Harlow’s sHows also available aT Harlows.com

Issue 122 • October 22 – November 5, 2012

SAT & SUN BREAKFAST10- 2pm EVERY COLLEGE & NFL GAME FREE WIFI | DOG FRIENDLY | BBQ SMOKER 57th & Jst | 916-457-5600 Happy Hour M-F 3-6 pm TH 9:30-1am Dive Into Sacramento & Its Surrounding Areas


SubmergeMag.com

Issue 122 • October 22 – November 5, 2012

3


122 14 2012 contents

Submerge: an independently owned entertainment/lifestyle publication available for free biweekly throughout the greater Sacramento area.

04 06 08 10

12

11 12 14

18

cofounder/ Editor in Chief/Art Director

Melissa Welliver melissa@submergemag.com cofounder/ Advertising Director

Jonathan Carabba jonathan@submergemag.com senior editor

James Barone Contributing editor

Mandy Johnston

26 Contributing Writers

Zach Ahern, Joe Atkins, Robin Bacior, Natalie Basurto, Andrew Bell, Corey Bloom, Emily Bonsignore, Bocephus Chigger, Josh Fernandez, Anthony Giannotti, Blake Gillespie, Vincent Girimonte, Nur Kausar, John Phillips, Ryan J. Prado, Steph Rodriguez, Adam Saake, Amy Serna, Jenn Walker Contributing photographers

Wesley Davis, Mike Ibe, Nicholas Wray

www.submergemag.com Follow us on Twitter! @SubmergeMag

4

18 20 22 26 28 30

Submerge

2308 J Street, Suite F Sacramento, Calif. 95816

916.441.3803 info@submergemag.com

printed on recycled paper

Front Cover Photo of wiz khalifa by Marc Hom

Issue 122 • October 22 – November 5, 2012

October 22 - November 5 Dive in The Stream Submerge your senses capital capture

DIY Elbow Patches The Optimistic Pessimist Rita Okusako tongue & chic

rubicon the seeking Brainstorm CALENDAR wiz khalifa the grindhouse

Halloween movie night the shallow end All content is property of Submerge and may not be reproduced without permission. Submerge is both owned and published by Submerge Media. All opinions expressed throughout Submerge are those of the author and do not necessarily mean we all share those opinions. Feel free to take a copy or two for free, but please don’t remove our papers or throw them away. Submerge welcomes letters of all kinds, whether they are full of love or hate. We want to know what is on your mind, so feel free to contact us via snail mail at 2308 J Street, Suite F Sacramento, Calif. 95816. Or you can e-mail us at info@submergemag.com.

dive in The Column that Goes Bump in the Night Melissa welliver melissa@submergemag.com After a ton of e-mails and some phone calls, as well as a little help from the universe, sometimes the stars actually do align. After several attempts over the past couple years to land Submerge an interview with hip-hop superstar Wiz Khalifa, I finally was able to make it happen for this issue just in time for his 2050 Tour, which will make its way to Sacramento’s newly re-named Sleep Train Arena (formally Power Balance Pavilion and ARCO Arena) on Sunday, Nov 11. I couldn’t think of anyone better to conduct the interview than our contributor Corey Bloom, for it was he who helped me recognize that Wiz’s Kush and Orange Juice was one of the best albums of 2010. In our interview starting on page 26, Wiz Khalifa not only discusses that particular mixtape but chats about his last release Rolling Papers as well as his forthcoming album O.N.I.F.C., which is slated for release on Dec. 4. Check a Wiz Khalifa interview off the bucket list, but you know what, check off another hugely anticipated feature for me, Rubicon. I’ve been patiently waiting to feature this tasty local brewery for a while now, and knowing that they’ll be hitting 25 years as of Nov. 1, what better time than now? Thanks to contributor and beer lover Blake Gillespie you can read up on this Sacramento staple starting on page 14 and discover the brewery’s love for the Grateful Dead, The Simpsons and much more. After diving into this great read, continue celebrating with Rubicon all week starting on Oct. 29. With all these awesome things happening in November, I have to remind myself October isn’t even over yet and there are still some good things left in this month to do. Hello… Um, Halloween! We have a spooktacular “Submerge Your Senses” thanks to Natalie Basurto, who did a great job dedicating this section to Halloween. On page 8 you can learn about fun things to do the weekend before, as well as a couple things to do on the actual holiday on Wednesday, Oct. 31. We also have a very special horrorific “Grindhouse.” Senior editor and film aficionado James Barone divulges five of his favorite scary flicks he’s seen from the past five years on page 28. Tucker and Dale Vs. Evil is my favorite of the bunch. Local artist Rita Okusako’s exhibit couldn’t have fallen at a better time than October. Her detailed black and white illustrations are delightful yet gruesome! Though the opening reception has come and gone, Dance of Death is still on display and can be viewed at Bows and Arrows until Nov. 8. Contributor Robin Bacior speaks with Okusako about her art, family and clothing line Sensible Apparel starting on page 12. While that pretty much wraps up our Halloween-esque coverage, we also have two music features on up and coming bands that are worth checking out. We feature yet another Portland, Ore. band touring through Sacramento on Nov. 3 called BRAINSTORM in support of their new album Heat Waves (which was just released Oct. 2). This fantastic album was actually produced by Sacramentan Robby Moncrieff (Dirty Projectors, Ganglians). While BRAINSTORM’s new release is not to be missed, neither is their live performance at Bows and Arrows, nor is our feature, where you can learn more about the band on page 20 on account of writer Vincent Girimonte. Last but not least James Barone interviewed Taylor Green from Sacramento band The Seeking. These young guys are up to huge things: They recently signed with Razor and Tie Records and they’re releasing their debut album Yours Forever on Nov. 6, and they just started working with producer John Feldmann (Papa Roach, The Used, Goldfinger). On top of that, they are embarking on a massive tour with Woe, is Me, which has a stop in Sacramento on Nov. 19 at Ace of Spades. They’ll also be opening for Jonny Craig two nights in a row at Luigi’s Fungarden on Oct 26 and 27. Starting on page 18 learn what Green has to say about working with Feldmann, their new music video and how crucial faith is to their band. Please enjoy issue #122 and happy Halloween! Melissa-Dubs

back Cover Photos of rubicon courtesy of Lee Marketing Advertising Group

Dive Into Sacramento & Its Surrounding Areas


Find the answers... Find the answers... Church of Scientology Sacramento Open 9 a.m. to 10 p.m (Mon-Fri) & 9 a.m. to 6 p.m. (Sat-Sun) 1007 6th Street (6th & J St.), Sacramento - (916) 319-5440

www.scientology-sacramento.org Take this magazine in to receive a free DVD. © 2012 by CSSAC. All Rights Reserved. Scientology is a trademark and service mark owned by Religious Technology Center and used with its permission. Produced in USA.

SubmergeMag.com

Issue 122 • October 22 – November 5, 2012

5


SHOWS AT SAC STATE

SPONSORED BY UNIQUE PROGRAMS FOR MORE INFO VISIT OUR WEBSITE OR CALL 278–6997

WWW.SACSTATEUNIQUE.COM NOONER

NOONER

The stream SKRATCHPAD SACRAMENTO’S HEAD-TO-HEAD SKRATCH MASSACRE AT BLUE LAMP // SAN KAZAKGASCAR RELEASES DROUGHT TIMES EP Jonathan Carabba

Send regional news tips to info@submergemag.com

Relic 45 WED • OCT 24 • 12P • UNIVERSITY UNION SERNA PLAZA

WED • OCT 31 • 12P • UNIVERSITY UNION REDWOOD ROOM

FREE: Southern Hard Rock concert.

FREE: special film screening of the 1984 film. Three unemployed parapsychology professors set up shop as a ghost removal service.

ROLLER DERBY

NOONER

ROLLER DERBY MADNESS

TRAVIS BRASS

THUR • NOV 1 • 7:30P • UNIVERSITY UNION BALLROOM

WED • NOV 7 • 12P • UNIVERSITY UNION REDWOOD ROOM

FREE: hard hitting roller derby bout with Sacramento’s first all-female flat track team, the Sac City Rollers, feat. the Capitol Punishers versus Folsom Prison Bruisers.

FREE: brass group of the United States Air Force Band of the Golden West, in support of the Festival Of New American Music.

LECTURE

NOONER

AN EVENING WITH JAMIE TWORKOWSKI JAMES CAVERN THUR • NOV 8 • 7:30P • UNIVERSITY UNION BALLROOM

WED • NOV 14 • 12P • UNIVERSITY UNION REDWOOD ROOM

FREE: Founder of TO WRITE LOVE ON HER ARMS, a non-profit dedicated to helping those that suffer from depression, addiction, self-injury and suicidal tendencies find hope, support and love.

FREE: indie soul concert.

CONCERT

CONCERT

HOODIE ALLEN

BROTHER ALI

MON • NOV 5 • 7:30P • UNIVERSITY UNION BALLROOM

THUR • NOV 29 • 7:30P • UNIVERSITY UNION BALLROOM

Hip hop concert, + special opening guest SOOSH*E, Tickets are $10 for Sac State students/ $15 general public. Tickets on-sale at the Sacramento State Ticket Office or www.csus.edu/sfsc/ticketoffice

Hip Hop concert, plus special opening guests THE ADDICT MERCHANTS. Tickets are $12 for Sac State students / $17 general public. Tickets on-sale at the Sacramento State Ticket Office or www.csus.edu/sfsc/ticketoffice

GALLERY HOURS

Monday–Friday 10:30am–3:30pm + SPECIAL EVENING HOURS

Wednesday & Thurday 5–8pm

SACRAMENTO STATE EXHIBITION DATE

UNIVERSITY UNION GALLERY 2ND FLOOR 6000 J STREET SACRAMENTO, CA 95819

For more info 916-278-6997

6

A notice to all hip-hop heads, B-boys and B-girls, battle rappers and DJs: you will not want to miss Skratchpad Sacramento’s upcoming Head-to-Head Skratch Massacre at the Blue Lamp on Thursday, Oct. 25. In this head-to-head scratch battle, each competitor will alternate between eight bars in two-round heats where only the best shredder will move toward the coveted winner’s circle. “I came up with the idea for the battle pretty much when I decided to bring back Skratchpad Sacramento,” DJ Nocturnal (pictured), the event’s organizer, recently told Submerge. “I just wanted to wait until we had some successful shows under our belt and had built back up our fanbase before introducing a battle to our community of shred heads.” For the event, each competitor will have downloaded and will use the “Official Skratchpad Sacramento massacre battle looper,” made by world famous DJ and loop master Doc Jeezy. This, in a way, levels the playing field. As of press time, Nocturnal had 14 confirmed DJs and turntablists (16 will be the maximum amount), and he says they are “all pretty amazing and skilled scratch artists.” He should know. Having toured and traveled all around the country, Nocturnal says that the West Coast knows what’s up when it comes to scratching. “I met a lot of talented DJs/Turntablists that all share the same passion for the decks as the rest of us,” he said. “But I gotta say in many situations it seems like hardcore scratching is a West Coast style. Now don’t get me wrong, there are tons of dope and amazing scratch DJs from all over, but something about the West Coast and Cali in general tends to breed some of the dopest around.” See Chuck Flava, Luke Scratchrocker, Mike Colossal, KidTwist, Dose, Iso Skratch and many more do things and create sounds with turntables you never thought possible. Event starts at 9 p.m., is for those 21-and-over only and there is no cover.

Issue 122 • October 22 – November 5, 2012

The very first time I heard Sacramento band San Kazakgascar way back in 2008 at a small show at Javalounge, I was hooked. What wasn’t to love about their “Quasi-Middle Eastern/Indian psychedelia” sound? First off, they have a badass clarinet player (Mike Woo), which I’d like to see more of in live band settings, and secondly, they play a style of music that, at least to my knowledge, nobody else in town even comes close to. Imagine Sonic Youth jamming with a sitar player at an open-air market. Imagine that killer backing track you just couldn’t put your finger on in a VICE documentary. Imagine The Black Lips tinkering on weird instruments after smoking a “peace pipe.” Imagine tribal drumming and sweet weaving melodies from an electric violin with drone-y, chant-y vocals. Smash all that together played by a bunch of dudes here in the Sacramento area and you’re getting close to San Kazakgascar. Well, sort of. After releasing two full-lengths their newest EP, titled Drought Times, will be their first self-recorded release. The band recorded it at bassist Greg Hain’s “modest wood dwelling,” and it is also their first release with new violinist John Cypher. A clutch addition I must say. Guitarist and vocalist Jed Brewer, drummer Paul Takushi and the aforementioned Woo (on clarinet) round out the group. On songs “The Switchbacks Are Crumbling” and “Crispy Lords,” Brewer used a custom-made gourd guitar that the band says “creates a quasi-sitar like sustain.” They will be performing new songs at their show on Nov. 3 at Luigi’s Fungarden, where you can also snag their new EP. Knock Knock and Nacho Business will also perform. Show starts at 8 p.m., all ages are welcome, $5 cover. For more information on the band, visit Latherrecords.com/sankaz.

Dive Into Sacramento & Its Surrounding Areas


AUDIO EXPRESS! Lowest Installed Price In Town! Every Time!

Fully installed new product from a local authorized dealer

NEWEST MODEL

Save $20Low

Off Our Reg. Price

TUNE IN TO

BIG

BUILT IN

NON-STOP

MIX OF YOUR MUSIC WITH DJ-INSPIRED EFFECTS!

129

$

Built-In

App Mode, two preouts

99

7”

† iPhone compatibility varies by model

Save $200 RP

Off MS

‘FLICK’ MONITOR

READY

BUILT IN

BUILT IN

Navi & Real-Time Traffic! All the features you want in a 2-DIN big-screen DVD/CD player. $

BUILT IN

You pay $22999; price after rebate:

Built-In Satellite Radio!

50 REBATE WHEN YOU ADD A TUNER TO SELECT MODELS!(1)

179

$

Hear music, news & sports wherever you go! Power Pack ready.

Built-In Navigation!

99

549

$

Navi Ready!

399

99

Save 50 $1 Off MSRP

BUILT IN

ADD TO YOUR DECK, PLUS REMOTE START, AND GET A

70

$

Save $70 Off MSRP

REBATE!

(1)

With two remotes.

229

$

99

Save $180 Off MSRP

It beeps you when triggered!

349

$

99

SubmergeMag.com

Ethan Way

*

Point West Plaza

Arden Way

BUILT IN

READY

PPP Means 50% Off Installation!

SOUND SYSTEM!

Front Row

Makes Your System Sound Better Than Ever! Hear bass you didn’t know you were missing! Time alignment for total sound stage control!

JUST ARRIVED!

29999

$

Add a tuner to a qualified radio, include an eligible CodeAlarm remote start system in the same transaction, activate a Select or greater package, and be eligible for a SiriusXM $70 Visa® Prepaid Card. Or add the tuner and activation and be eligible for a $50 prepaid card. Specific decks may require more expensive tuners. Tuner installation at additional charge. Details at store or siriusxmewards.com.

SACRAMENTO 2003 Arden Way 916-920-4262

TUNER FOR THIS MODEL AFTER REBATE!(1)

HIDING IN YOUR

Some vehicles require specific modules at added cost. Available keyless entry installed at additional cost. (1)

99

READY

2-Way Alarm & Remote Start!

Alarm With Remote Start!

DVD/CD receiver with touch-screen control.

7” Monitor For 1-DIN Dash!

$

99

Built-In Bluetooth! Big 6.2” Monitor!

NO NEED TO CUT YOUR DASH!

Built-in wireless Bluetooth with A2DP streaming.

999

$

GET YOUR DREAM SYSTEM TODAY! HOURS Mon. - Sat. 9 AM - 7 PM Sunday Noon - 5 PM

FREE LAYAWAY

1POD Interface For Most FM Receivers! Flexible interface connects MP3 source to most FM radios.

8999

$

† iPhone compatibility varies by model

* Proof of qualifying employment and local banking history required. Transaction amount limited. Other conditions and restrictions apply. Details at store.

Unless otherwise limited, prices are good through Tuesday following publication date. $1 INSTALLATION IS PER COMPONENT, for CD players and alarms priced over $9999, purchased from Audio Express installed in factory-ready locations. PPP indicates product installed at half off our posted rates.Custom work at added cost. Kits, antennas and cables additional. Additional charges for shop supplies and environmental disposal. Illustrations similar. Video pictures may be simulated. Not responsible for typographic errors. "Mfg list” refers to published suggested retail price. Price match applies to new, nonpromotional items from authorized sellers; excludes “shopping cart” or other hidden specials. © 2012, Audio Express.

Issue 122 • October 22 – November 5, 2012

7

Audio Express — Sacramento Submerge — 10/22/2012


Your Senses SEE HEAR TASTE Touch

Words Natalie Basurto

DJ Zhaldee

G Squared

Donald Glaude

HEAR

TASTE

Nightmare In Old Sacramento Oct. 31

As you crawl through the two-block party featuring eight restaurants and bars in Old Sacramento’s Historic District, spoil your taste buds with drink specials and food to satiate your late night cravings. From 8 p.m. to last call, the cobblestone streets of Old Sacramento will transform into a huge dance party with DJs, karaoke and costume contests. All of the participating locations—River City Saloon, Fanny Ann’s, O’Mally’s, The Other Office, Vega’s, Coconut Grove, Sports Corner, and Laughs Unlimited—are within walking distance of each other and won’t be charging cover all night. It’s Halloween, so get carnal! Send the kids to bed and party like tomorrow isn’t a weekday. For more information, visit Facebook.com/oldsacbars.

Transylvania: A Hollywood Theatrical Production at District 30 Oct. 26, 27 & 31

Starting Friday, Oct. 26, District 30 (1022 K Street, Sacramento) will transition into the dark fantasy world of Dracula’s Transylvania for three whole days. DJ Zhaldee, G Squared and Donald Glaude with DJ Billy Lane will be spinning on each night, respectively. The club closes at 3 a.m., giving you plenty of time to get home before that searing morning sunlight burns you to a crisp. On Saturday, Oct. 27, there will be a costume contest boasting big prizes for first, second and third place winners, so come decked out in your finest Halloween garb. Tickets for the events on Friday and Saturday night are $10, and there will be absolutely no cover on Halloween night. Visit District 30’s website and jam out to some beats while browsing for tickets and more information, District30sacramento.com.

SEE

Ravenwood Premiere Event at Davis’ Varsity Theatre Oct. 31

Feast your eyes on this deliciously bad movie, Ravenwood, at its premiere party at the Varsity Theatre (616 2nd Street) in Davis on Halloween night and show off that costume you’ve been planning for months. The 47-minute long feature film, created by filmmakers from Dixon, is based in the Wild West ghost town of Ravenwood, which is spilling over with monsters, ghouls and cowboy vampires. Oh my! For a $10 admission fee, you not only get to see the feature, but the award-winning short film Three Words for Dacia will also be shown. Snack on horror-themed chocolate covered strawberries as you shop for official Ravenwood DVDs and enter a raffle for a mystery prize. Get a free horror portrait drawn of yourself and take it home to hang in your parlor and show off to your friends. The doors open at 8:30 p.m., so get there on time so you can participate in all the spooky activities the crew has put together. After the premiere has concluded, the fun won’t be done; Ticket-holders will be able to skip the long lines at de Vere’s Irish Pub in Davis (217 E Street) where the after party will round out the night. To buy your tickets online or see the Ravenwood trailer, visit Ravenwoodthemovie.com.

8

TOUCH

Sacramento Zombie Run at Miller Park • Oct. 27 So maybe working out isn’t your thing. Or maybe you’re a total gym rat. Either way, what better motivation to run fast and get your heart pumping than being chased by a horde of zombies around Sacramento’s Miller Park? In this 5k race complete with manmade and natural obstacles, your three flags are your “lives” and if you make it to the finish line with at least one of your flags, you’ve survived. If a zombie gets its hands on all three of your flags, you’re dead. Perhaps gore is your thing. You can sign up to be one of the zombies and come dressed in your best gruesome make-up and soiled clothing or pay to get your make-up professionally done at the Zombie Make-Up Tent. Prizes will be awarded to the highest flag-grossing zombie, but you can’t bite,

Issue 122 • October 22 – November 5, 2012

trip, or hit the runners in order to attain more flags. Feel free to lurk in trees and bushes, stumble toward runners while moaning, hissing and growling to make them fear for their lives. Groups of runners will be divided into “waves” starting at 8 a.m. sharp, depending on the information on your bib. After the run, you can reward yourself for your badass survival techniques with food from five different food trucks and a beer garden for the 21-and-over crowd. If you simply want to watch the madness ensue, tickets are $5 for spectators. To participate, it’s $40 for runners and $20 for zombies. Basic zombie make-up is an additional $5 or get realistic with prosthetic make-up for $10. For more information or to register, visit Sacramentozombierun.com. Dive Into Sacramento & Its Surrounding Areas


614 Sutter Street • FolSom 916.355.8586 • PowerhouSePub.com every monday

every tueSday, 10:30Pm, no cover!

+

College Night

Monday night Country Karaoke Football 9Pm wed, oct 24 8Pm /$5

thurS, oct 25 9:30Pm

98 rockS local lickS night with hoSt andy hawk

left of centre

wed, wed,SePt oct 31 26 8Pm 8Pm /$5 /$5 98 98rockS rockSlocal locallickS lickSnight night with withhoSt hoStandy andyhawk hawk

hero’S laSt miSSion darkline mark oF deFyance

9:30Pm

Sat, nov 3

Sat, nov 10

10Pm

10Pm Halloween BasH

Sun, oct 28

lori morvan

3Pm

10Pm

dogFood lite brite the original

Mention thiS ad for a

free 12 oz CuP of

Coffee!

CoMe and get your laughS on at

Franklin’s Mint

8 to 10PM

final night reSidenCy

with SPeCial gueStS ChriStine ShieldS and ProPer SubjeCtS

friday noVeMber 2 8 to 10PM

the return of

kiDs! with SPeCial gueStS Mikey MuffinS and the adVenture fun Squad!

CoMing in noVeMber!

1827 i Street beautiful girl dreaM PoP froM le Sera, SaCraMento the reCord releaSe Celebration of SaCraMento’S own Sneeze attaCk and (916) 668-6052

the folk roCk PoP of daViS’

brother jiMMie and the new deal!

SubmergeMag.com

98 rockS local lickS night with hoSt andy hawk

Sat, oct 27

friday oCtober 26

funnieSt uP and CoMing CoMiCS out there!

thurS, nov 8

Fri, nov 9

thurSday oCtober 25

CoMeDy night featuring SoMe of the

wed, nov 7 8Pm /$5

Fri, nov 2

Midtown Village Cafe 8PM

9:30Pm

chris gardner

Fri, oct 26

10Pm Halloween BasH

trackFighter

thurS, nov 1

w/ dJ rigatony & dJ alazzawi

faCebook.CoM/ Midtown VillageCafe

Sun, nov 4 3Pm

Snakes n cider

10Pm

10Pm

& mother mayhem

dennis Jones

are we human Playboy School color the Sound

SPC Open 10am - 7pm

Sun, nov 11 3Pm

Rick Estrin & the nightcatS

Sacramento’s #1 Delivery Service

Free ounce of shake,

cookie, house Gram for 1st Time Patients!*must mention this ad!

Free 1/2 ounce of shake,

cookie, house Gram

for Returning Members!*must mention this ad!

any premium 1/8th $40

*must mention this ad!

(916) 879-3949

Prop 215 SB 420

• $60 min donation required for delivery • doc rec and valid ca id required

Issue 122 • October 22 – November 5, 2012

9


Capital Capture Change of Seasons Sweater: DIY Elbow Patches Emily Bonsignore

1) You will need a wool sweater (I just bought mine from Target), a 36-gauge felting needle, a piece of foam, some wool roving, a 3- to 5-inch cookie cutter and an iron. Notice I used the traditional oval shape for my patches, but try out other shapes for a unique twist such as hearts or stars.

10

2) Try on your sweater to measure where your patches will go and place a piece of tape to mark it. Insert your foam piece into the sleeve of your sweater so you’ll have something to stab your needle into.

3) Center your cookie cutter with the tape and fill with your wool roving. Make sure to create an even layer of roving.

Issue 122 • October 22 – November 5, 2012

4) Now is the fun part. Repeatedly stab the wool roving with your needle. This will interlock the fibers with your sweater. Do the perimeter first and work your way into the center to ensure you get every fiber. If parts look skimpy just add little strands of roving as you go.

I always romanticize autumn. The changing colors, overcast skies and cold winds create for a beautiful backdrop for new love. No longer do you see the neon pinks and bright yellows of summer, but richer colors such as pumpkin, burgundy and forest green sprinkle the streets. I love sweater weather, and I am indeed that girl who will wear oversized sweaters to frat parties regardless of how unsexy it is. With such chilly weather I have the time to get crafty again. These DIY elbow patches are for guys and gals alike, and a great way to add a personal touch to your favorite cozy cardigan!

5) Once you are finished with your patch, carefully remove the foam from your sleeve. The fibers will be stuck to the foam so it may be a little difficult to remove, but just use a gentle hand and you will be fine.

6) To set your patch, spritz with water and iron. Be sure to set your iron to the wool setting; this will get rid of any bumps or uneveness.

7) In no time you have amped up the cozy level of your sweater. Go and flaunt your look at work or local coffee shop…or party if you’re anything like me!

Dive Into Sacramento & Its Surrounding Areas


The Optimistic Pessimist

$30 PIERCINGS & $40 TATTOOS SAT-SUN ONLY

Master Debating! Bocephus Chigger bocephus@submergemag.com Television has taught me that there are many ways to settle disputes, but few are very dignified. The obvious choice for many Americans is to get the point across by literally beating it into the other person’s skull. Similarly, duels used to be a thing before people decided rules really just got in the way of the shooting, aka “deciding,” part. On the opposite end of the spectrum, some find it best simply just to agree to disagree, getting nothing done in the process. Thankfully, not every argument has to be approached in one of these ways. Our recent election cycle has reminded me that debates can be another great way to make your case to the people. Americans (i.e. cable news and media pundits) just adore regularly questioning politicians before they are elected into office. This intense level of questioning doesn’t seem to continue after the election for some reason, but I digress. If you are thinking about running for public office (and really, who isn’t?), you are going to need to master the art of debating. It’s a long, hard journey, full of sticky and sometimes awkward situations. It can be taught to some extent, but you are also going to have to try things out on your own to see what works for you. After all, once the debate begins, it’s up to you to spray say the right thing. Lucky for you, I’ve been watching the presidential and vice presidential debates these past few weeks and I’m here to tell you how it is—and isn’t—done. Every debate begins with the rules. The debaters get to pick their poison and things can get pretty strict. For example, debaters can ask for the questions in advance. This is great for them, but not always good for the people who must endure canned responses. If debaters can’t get the actual questions, they may try to limit the types of questions the moderator can ask. You didn’t hear Jim Lehrer asking the candidates for U.S. President whether they preferred boxers or briefs, which is a shame, really. A good debater should know his or her opponent. Weight, height, strength of their gaze, whether they are going with a red or blue tie at the debate, size of their American flag pin… All of these things are important and will aid you in the selection of an appropriate stand-in for your opponent at practice. You’ll also want to know your opponent’s history. Have they made any gaffes or major flip-flops that you can point out or work into what is now known of in the biz as a “zinger?”

SubmergeMag.com

The next pieces of the puzzle are the facts. These used to be very important but have become less so over the years. So it goes. Still, a candidate should know his ass from his elbow and probably have a basic understanding of economics if he wants to get elected into office these days. When the facts don’t cut it, you better have your bullshit ready. Everyone seems to throw at least one whopper in per debate—Mitt Romney’s “binderes full of women” comes to mind—but you have to be careful not to go overboard. Remember, vagueness and truth-stretching can be your friends during the debate, but your surrogates will have to deal with the fallout in the spin room afterward if you go nuts. While bullshit is great, the real art in debating is in answering a question without answering the question. A good debater will tell you what they want you to hear, not what you want them to say. If you get a question on a subject you are weak on, pick something mildly related to it and work it toward one of your strengths. If you are successful in getting all the rules you want, knowing your opponent and the facts, and utilizing just enough bullshit to fill in the cracks in your answers to questions you weren’t actually asked but wanted to be asked, you might think the debate is won. But debates aren’t just about those things; if you don’t know your audience, you won’t know which of these tactics will lead to victory. Cable news pundits and TV viewers seem to care less about the substance of the debate and more about how Joe Biden’s smile made him look crazy or how Paul Ryan drank too much water. Radio audiences are actually more likely to comprehend what the debaters have said, but they don’t see you snickering at your opponent’s answers or the blankness behind your cold, dead eyes. So, depending on whether your debate style is more about showmanship or substance, you might want to consider demanding restrictive broadcasting rules in your next debate. Follow these simple steps and you will be a master debater in no time. Perhaps someday, you will be convincing droves of people that your new health care plan won’t cost a dime to taxpayers or that your economic plan will magically lower taxes for everyone, eliminate the deficit and still, somehow, raise revenue in four short years. But, that’s an advanced lesson for another time…

MENTION AD WHEN YOU COME IN OR CALL AND GET A GREAT DEAL ON YOUR TATTOOS!

5847 Auburn Blvd Suite 4//Sacramento CA 95841//916-332-Tats(8287)//Bodybazzaretattooandpiercing.com

R E U R O Y AD HE 3 0 8 3

- ag.com 1 4 4 16) ergem

(9fo@subm in

SACRAMENTO’s PREMIER bANd REHEARSAL FACILITIES

ACOuSTICALLy DESIGnED Private Music Rehearsal Studios From

150 Square Feet To 500 Square Feet

• Long Term Or Monthly Rentals • Air Conditioned

• 12 Foot Ceilings • 24 Hour Access • On Site Management

SACRAMENTO REHERSAL STudIOS

• Cctv Security System • Free Wi-Fi / Dsl • Huge Gated Parking Lot

HOuSE OF HITS

2751 Academy Way • Sac (916) 923-2525

5749 88th Street • Sac (916) 381-4500 Rehearse.com LIKE us on Facebook Issue 122 • October 22 – November 5, 2012

11


Medusa (2008)

Skeletons Playing Poker (2012) SeaLore (2011)

Woman With a Vision

Rita Okusako sees before she does Words Robin Bacior

R

ita Okusako has a lot to say. Not in a bad, overbearing way, but in a multi-leveled, expressive way. It might stem from the fact that she’s an artist working with a lot of mediums, and each requires specific attention, a devoted thought. On the phone, she’s kind and excited, streaming through each of her projects in quick detail and a clear passion pronounced in her tone. Maybe Rita’s focus comes from her childhood. She’s had artistic tendencies even from an early age. Maybe it started with her family being an artistic household. “About 30 percent of my whole family have either been serious artists or it was their hobby,” Okusako said. “My grandmother—I always like to brag about this—she actually had a show with Ansel Adams, she’s the real star of the family.” Okusako, a Northern California native grew up in Davis, then headed south for college in Santa Barbara, Calif., where she proceeded to get her degree in Art Studio. During her time there, she continued to explore many veins of visual art, including drawing, painting and printmaking. After school, she returned north and settled down in Sacramento where she’s found a warm community, accepting and excited about her previously unwelcomed work. “I love it more and more here, it’s so receptive,” Okusako said. “Being here, it’s more of an art community than I’ve ever experienced.” One hub in particular that’s been supportive is the artistic collective Bows and Arrows. The multi-faceted venue has been a large help and confidant to Okusako and her fiancé for the past several years, and is currently housing Okusako’s newest art exhibit, Dance of Death, a series of black and white, meticulously

12

Issue 122 • October 22 – November 5, 2012

crafted sketch-to-print pieces. While the pieces are very much her own, this particular collection shows strong ties connecting to her influences, one being Harry Clarke, who Okusako said has been of steady importance to her for a long time. Her pieces in Dance of Death hold Clarke’s same darkness; thin, detailed lines of black and white with longlimbed, nearly subhuman creatures. With images like this that have a clear eerie tone, one might question whether it’s a direct reflection of an artist or from a detached imagination. “It’s very much part of me… They were never meant for the viewing audience,” Okusako said. “I was going through some issues at the time I made them, and they’re more like diary entries, and some people respond really strongly to these images, sometimes very excited, or they can’t stand it; it’s either one or the other, there’s usually no middle ground.” This collection was also heavily influenced by sounds. During the period of working on the pieces, Okusako was listening quite a bit to the Dresden Dolls. “It was just a whole bunch of things in my life coming together, but the music was a really big part of that,” Okusako said. Because of its raw nature, her art tends to create some strong responses, and puts Okusako in a vulnerable position. “I always wonder what they think because I never give anybody the full story about these images, I kind of let them decide for themselves,” Okusako said. Despite conflicted responses in the past, Dance of Death’s opening reception on Oct. 13 was greeted with a large amount of praise and communal outreach. “Just about everybody I ever met in my life was there,” Okusako joked. Dive Into Sacramento & Its Surrounding Areas


Nuages Gris (2005)

Babes In Potatoland (2006)

Sorting Worms (2012)

“I was going through some issues at the time I made them, and they’re more like diary entries, and some people respond really strongly to these images, sometimes very excited, or they can’t stand it; it’s either one or the other, there’s usually no middle ground.” – Artist Rita Okusako on her new exhibit Dance of Death Glass Boy Spinal (2012) Aside from the success of her exhibit, another main project Okusako continues to work on is her clothing line, Sensible Apparel. Okusako will soon be changing her name once she merges labels with her fiancé, but for now, the label known as Sensible Apparel has been Okusako’s favorite project. The connector between all her projects is that everything starts somewhere, nothing comes out of thin air. “A lot of my work is either about the ideas or emotions, or some mix between. I don’t usually start with a blank slate, it’s usually about something,” Okusako said. As far as clothing, even with a raw picture in mind, in order to get that idea to tangible form it has to move through a bit of production, which can be time consuming. “It can take up to a year sometimes, start to finish,” Okusako said. Despite the time hindrance, clothing has proven to be a much more efficient, cost-effective method of extending to a larger audience. SubmergeMag.com

“It’s a way for my artwork to reach more people,” Okusako said. “Not everyone can afford an actual painting, but I love it when people want my artwork and they can just buy it for cheaper.” You can find the shirt prints at local hubs like Cuffs and Bows and Arrows and the occasional art bizarre. The best way to support them is to order online directly from their site: Dudermanor.bigcartel.com. The artwork on the shirts has some of the same styles of detailed depictions, but also some looser-lined ideas as well, part of this stemming from the fact that last year Okusako got tendonitis in her wrist and had to ease up on the pressure. The diagnosis turned out to be a blessing in an unfortunate disguise, because it led to Okusako going part-time at her day-job to focus on her own artistic endeavors a little more, including illustrating a book for author Alana I. Capria, an experimental horror story soon to be released on Montag Press. This is just yet another one of Okusako’s artistic avenues, all of which require patience and concentration. Is it possible to give intense focus to so many roads, can a style come out of such versatile expressions?

“At this point, I am what I am. I always like to use a bunch of different mediums, whatever’s around, I like to get my hands on it; I’ve even made my own paper before,” Okusako said. “I just get into everything eventually, but it’s just me behind it.” Even with her multiple ambitious projects, running a clothing line and working as an independent artist, Okusako still has battled with doubt, but ultimately knows this is the path for her. “I’ve gone through a lot of soul searching and considered a different career, and I just couldn’t. This is what I love to do, but what defines an artist is even if they’re getting negative feedback, they always just continue because Rita Okusako’s Dance of they love it, that’s just what they Death is now on display at Bows and Arrows in were born to do,” Okusako said.

Issue 122 • October 22 – November 5, 2012

Sacramento (1815 19th Street) through Nov. 8. To keep up with the artist, look her up at her home on the Web, Ritaokusako.com.

13


A Brewer’s Life

Submerge chats with Rubicon brewmaster Scott Cramlet in celebration of their 25th anniversary Words Blake Gillespie • Photos courtesy of Lee Marketing Advertising Group

F

or those that were there, the halcyon days of the late ‘80s mean Grateful Dead tapes jamming at top volume, sloshing pints of IPA and being one of two breweries in town. As Rubicon Brewing Company celebrates its 25th anniversary a lot has changed; awards have been earned and new beers have been crafted, the ownership torch has been passed from founder Ed Brown to current owner Glynn Phillips, but its IPA remains a staple in Midtown—particularly on $2.50 pint Tuesday. I swung by Rubicon on Capitol and 20th around 3 p.m. to shoot the breeze with Scott Cramlet, brewmaster since 1990. Not quite happy hour, not quite the lunch rush, the patio remained lively as were the tables inside. The bartender Summer Quinn offered water or coffee. I must have looked like I needed freshening up. Two glasses of water deep when Scott sat down at the bar with me, an unspoken short pour of IPA was placed in front of him as he asked if I wanted a pint. I graciously accepted, requesting a Rosebud and used my choice as a transition into a curiosity I’d had since I first tasted the hoppy red ale, “Is the name a Citizen Kane reference?” “It has nothing to do with sleds or strike anywhere matches,” Cramlet said. Rosebud Red Ale was born on Aug. 9, 1995, a day that causes great sadness among Grateful Deadheads. Cramlet was in the brewery with the task of brewing a style he cannot recall. He got the news of Jerry’s passing and got inspired to improvise a brew.

14

Issue 122 • October 22 – November 5, 2012

Named after one of Jerry’s guitars with a mother of pearl inlay, drink a Rosebud with this knowledge and taste the divine tribute. “It’s a little bit different every year,” Cramlet said. “The recipe changes, but it’s good. The little tweaks; the analogy I make is much like the Grateful Dead they have their repertoire of songs and yet you recognize that song you’ve heard before, but they’ll play it a little bit different this time.” It should also be noted that Summer the bartender painted the replica guitar neck tap handle. When Rubicon opened on Nov. 1, 1987 one other brewery existed in Midtown—Hog’s Head, which opened July 1986. Cramlet was graduating high school. Do the math in years and it’s puzzling how Cramlet got the job with the brewery without being legally allowed to drink. “I was one of those guys that started home brewing before I legally should have,” he said. “You can buy malt and hop, combine it with water. You can buy a book on home brewing and teach yourself how to do it, despite your parent’s wishes or the government’s admonishments not to do it.” He gained the company of the Local Home Brew Club and original Rubicon brewer Phil Moeller took a liking to Cramlet at a camp getaway. A week later, at the age of 22, Cramlet became Moeller’s understudy. “I wasn’t looking for the job,” he said. “I literally got the angel’s tap on the shoulder.” Beyond its taste and after-effects, Cramlet began brewing for Dive Into Sacramento & Its Surrounding Areas


“You guard the legend, but it doesn’t mean you don’t carve your initials underneath where no one can see. All my brewers have had a chance to put their thumb into the equation and contribute.” – Scott Cramlet, Brewmaster at Rubicon

its combination of art and science. “There’s a lot of creativity and artistic input for making beer,” he said. “But there’s also the science behind it, the microbiology and chemistry that make it happen.” Moeller’s legacy though rests on the full body blending called wheatwine. The conceit was a barleywine with enough wheat to push the flavor without compromising the ABV (alcohol by volume). The Winter Wheatwine won gold at the Great American Beer Festival in 2006. Many of the signature brews were in place before Cramlet came on; think of his job as a guard of a holy grail. “I inherited the legacy,” he said. “Even though the brewery was only open for three and a half years. I inherited the foundation and we really haven’t messed with it. I’m the caretaker from what was started.” Cramlet’s first batch to call his own was a Scotch ale he called Scott’s Ale, so people would know it was his. A few years later, it was a German Alt Beer he dubbed Scottmeister Alt. When he took over, he quit putting his name on his batches. With several brewers under his liege, he does not stifle their creativity. The Capricorn Black currently on the menu is a homebrew from Al Griffin they’ve added to their repertoire. Cramlet said, “You guard the legend, but it doesn’t mean you don’t carve your initials underneath where no one can see. All my brewers have had a chance to put their thumb into the equation and contribute.” The Monkey Knife Fight Pale Ale is one of Rubicon’s most widely distributed additions to the family, despite only having brewed 250 batches to date. Cramlet refers to it as the new pretty boy in the bar. There was only one disappointment when discussing the Monkey Knife Fight: there have been no monkey knife fights in the brewery, not in the back of the house nor the front of the house. “There was SubmergeMag.com

a reference in an episode of The Simpsons when Homer was out on a ship,” he said. “He was betting on monkey knife fights. Classic cartoon comedy. I don’t know exactly how we grabbed that name, it’s just funny sounding.” The workhorse in the bar is the IPA, brewed since 1988 and in its 1500th batch (one batch is 310 gallons or 2,400 pints). For Cramlet, brewing beer is the result of practice, and he’s had plenty of it. Their beer logs consist of 13 binders, three inches thick of hand written notes. Scott said they will brew their 3,000th batch as soon as the logs come up on 3,000 pages deep. “I’m not any smarter or any better than a lot of [home brewers],” he said. “But when it comes to brewing Rubicon beer…yeah, I got that.” Giving craft beer lovers a balanced and consistent brew, satisfying in hops without risking alienation, won Rubicon a prize more valuable than gold and silver medals—regulars. An institution on Tuesday nights is Ground Chuck, who Cramlet joked was there even before they opened in 1997. “I think Ground Chuck started coming in 1790,” he said. “He’s been reborn several times. Who knows when the spirit of Ground Chuck first came through?” Call it a hunch, but I think Ground Chuck will be at Grateful Dead Night on the debut evening of Rubicon’s 25th anniversary week parties. The night is in honor of an early tradition at the brewery. Every Monday night, they would turn the lights lower and patrons would bring their Dead tapes to play on a cassette player behind the bar. Whoever brought in the best bootleg show earned a free pint. The original Monday night bartender, Vincent Stern, a big Deadhead and owner of Two Rivers Hard Cider, will be guest bartending his old shift, although no one has a cassette player anymore. “We’re going

to find a way to spin some Dead tunes…go a little retro,” Cramlet said. “We’ll see how loud we can turn the music up.” Cramlet is nearly ready to debut the Rubicon 25th Anniversary Ale as well. It is a single malt, single hop IPA, being that the IPA is the beer that got them to 25 years. “Let’s just make an IPA featuring cascade hops,” he said. “Keep the hops featured by using a tworow barley malt, not a lot of body to the beer, the malt character is relatively light so the hops can shine through, and 7.3 alcohol to make it bigger for celebration. We didn’t want a head-crusher. Light in character but screaming with cascade flavor and aroma. I just had a taste of it this morning, and it’s coming along. Something special but something simple.” Along with a big week of celebrating, Rubicon announced plans to expand the manufacturing and distribution side of the company to fix the dilemma of not being able to make enough. They purchased a facility in West Sacramento strictly for production— sorry, no tasting—in brewing, bottling and kegging. It will give Cramlet space for 13 more binders of beer logs. “Capitol Avenue is a vibrant corner now, but at the time it was just Java City down the street,” he said. “It used to be dive bars down here and us. In the early days Rubicon’s 25th anniversary it was kind of pioneering. Now week-long celebration kicks off Monday, Oct. 29 there’s excitement again. Small with Grateful Dead night breweries coming in like nano with events continuing throughout the week. Go to breweries and tasting rooms. It’s a Rubiconbrewing.com to get very exciting time.” the full rundown!

Issue 122 • October 22 – November 5, 2012

15


ACE OF SPAdES PRESENTS AT

LuiGi’S FuNGARdEN 1050 20 Th STREET SACRAMENTO

2

NiGhTS

October 26 & 27

November 6

T u E S dAy

W E d N E S dAy

November 14

1417 R STREET SACRAMENTO

squareField massive J*rAS & SoulIfted • SuPA SAA

T u E S dAy

October 23

in Fear and FaiTh VAmPIreS eVerywhere glamour oF The kill all human i wish we were roBoTs

W E d N E S dAy

October 24

SAT u R dAy

October 27

16

October 26

T h u R S dAy

November 8

T h u R S dAy

November 15

caskeT girls • TrusT liTTle Foxes

F R i dAy

November 2

F R i dAy

November 9

F R i dAy

November 16

Terra Ferno • overwaTch Zen arcadia • new Fang

deAdlAndS • legIonS requIem • Chernobog damage over Time

F R i dAy

wIth SPeCIAlgueSt namesake

SAT u R dAy

November 3

Issue 122 • October 22 – November 5, 2012

SAT u R dAy

November 10

SAT u R dAy

November 17

Dive Into Sacramento & Its Surrounding Areas


S O L d! OuT

November 18

S u N dAy

Beyond all ends

S u N dAy

december 10

M O N dAy

SAT u R dAy

december 15

T h u R S dAy

december 27

November 25 oh! The horror

November 19

M O N dAy

T u E S dAy

december 11

KIll the PreCedent • CIty of VAIn unIon heArtS • lonely KIngS

F R i dAy (hed)Pe lil wyTe PotluCK BruTha smiTh

W E d N E S dAy

November 30

william BeckeTT (oF The academy is) AnArbor • Plug In Stereo

November 21

W E d N E S dAy

Secondhand Serenade wIth SPeCIAlgueSt

F R i dAy

F R i dAy

december 7

T u E S dAy

december 12

T u E S dAy

March 5

december 11

ryan sTarr

November 23

wIth SPeCIAlgueSt

sTreeT urchinZ

F R i dAy

december 14

W E d N E S dAy

March 6

All Shows All Ages TrackFighTer • Fair sTruggle ZeroClIent • dedVolt

SAT u R dAy

November 24

SubmergeMag.com

SAT u R dAy

december 8

Tickets Available @ dimple Records, The Beat, Armadillo Online: AceOfSpadesSac.com By Phone: 1.877.GNd.CTRL OR 916.443.9202 Issue 122 • October 22 – November 5, 2012

17


A truly Artful shAve At Anthony’s BArBershop

Might As Well Jump

The Seeking keep the faith as they embark on U.S. tour and release debut album Words James Barone • photo phill mamula

2408 21st st • Sac (916) 457-1120

Tues-Fri 9am-6pm • saT 10am-4pm sacramentobarbershop.com

wed, oct 24 • 7:30pm • free

poetry with legs hosted by bill gainer thurs, oct 25 • 8pm

monk warrior (redding), garage jazz architects + more fri, oct 26 • 8pm

xochtil + more sat, oct 27 • 8pm

halloween party extravaganza

dog party, pets, little medusas, costume contest! fri, nov 2 • 8pm

step jayne (solo), erik spencer, family thief sat, nov 3 • 8pm

egg + more thurs, nov 8 • 8pm

the polymers, little brave (texas) sat, nov 10 • 8pm

david houston & string theory, manzanita falls (santa rosa)

jazz jam w/ jason galbraith & guests every tuesday • 8pm

14th & e street • downtown sac • 916.551.1400 www. shinesacramento.com

18

F

aith is a powerful thing. It drives people to do all kinds of things—both positive and negative. For Sacramento Christian hard rockers The Seeking, faith has been a nourishing force in the band members’ lives. The band stands to release its full-length debut, Yours Forever, on Nov. 6. Before that, they will launch on a mammoth cross-country excursion, touring in support of Woe, Is Me. The tour begins in Atlanta on Nov. 2 and circumnavigates the United States before culminating in Greensboro, N.C. The trip will keep The Seeking busy, playing shows almost every day, and it’s so extensive that some of the band members (which include Taylor Green, vocals/screaming; Dylan Housewright, clean vocals/guitar; Grayson Smith, guitar; Shane Tiller, bass; and Ben Wood, drums) had quit their day jobs, taking a leap of faith in their music, so to speak. It would be a nerve-wracking experience for anyone, diving headlong into a career in music, but considering the members of The Seeking range just 18 to 21 in age, it may even be more so. “We’re probably going to cry,” Taylor Green joked in the first of two phone conversations about the band spending such an extended time away from family. Green started the band with Housewright in 2010, the two still in high school. Green wasn’t sure what his role would be in the band they wanted to get together. He considered bass and guitar, but didn’t want to buy the gear. He even thought about drumming, but the physical coordination proved difficult. “I was going to try to do drums, but the only thing I really needed to try to get down was the feet,” he said. “It’s the hardest freaking thing. I don’t know how Ben does it.” Green had done more traditional singing in his church’s youth group, however, and settled on becoming Housewright’s vocal counterpoint in The Seeking. Though Green also provides traditional clean vocals, his guttural screams shake up Housewright’s soaringly melodic voice. “Screaming showed up out of nowhere,” Green said. “I figured I’d just try it. I just went for it.” It would seem Green made the right decision. The band signed to a label (Razor and Tie) in September, and when Submerge talked to Green, he and the band were in Los Angeles, recording with well-known producer John Feldmann, who’s worked with a litany of well known artists (The Used and Papa Roach this year alone) and is also the frontman for poppunk stalwarts Goldfinger. Listening to The Seeking’s Yours Forever reveals a barrage of heavy rock sounds—crushing guitars, pummeling breakdowns and snarling vocals—but the album’s most striking feature is its melodicism. It’s the band’s pop tendencies that The Seeking is working to bring out under Feldmann’s keen, catchy songwriting sensibilities. Green reported that the band was rerecording “Alone,” perhaps the most hook-laden track on Yours Forever, reworking it to make it even more radio-friendly as well as working on a new as-yet untitled song the band co-wrote with the producer that should be released in 2013. In the following interview, Green described what it was like working with Feldmann, offered clues into the band’s first music video and discussed matters of faith.

Issue 122 • October 22 – November 5, 2012

Dive Into Sacramento & Its Surrounding Areas


How has it been working with John Feldmann? What have you done in the studio so far? Oh, it’s amazing. It’s an awesome experience working with him. The bands he’s recorded are legendary bands, and he’s done some solo artists as well. So far, it’s been awesome. We’ve done a lot of demoing the past couple days, and today we started doing the final product and it turned out really good. We’re laying down some drums, we got the bass track laid down in there. It’s turning out really well. You mentioned a couple days ago that you were going to be working on “Alone.” Is that the track you’re going with for the radio? We’re actually working on two songs. We’re releasing “Alone” on the album, the original one, but this one is redone a little bit. It’s going to have some new parts to it. It’s going to be released separately for something for radio— hopefully it will get there. We’ve got another song that we started completely from scratch, and it’s all ready to go. It’s all demoed out. That one sounds amazing as well. You said you were working on rewriting the chorus for “Alone” with John Feldmann. How was it writing with him? His writing is pretty cool. His studio is separate from his house—he works on his property—but he’ll go play his piano in his house. Dylan met up with him at the house and they worked something out. It’s definitely hot, and it’s definitely catchy, and it’s definitely awesome. It’s going to fit so well. SubmergeMag.com

Tell me about this new song you guys started from scratch. Was it based on any ideas you and the band had kicking around? We had some ideas, but we came in and we didn’t really get a chance to show them. He [Feldmann] started off asking us some questions when we first got there and took off and started writing. We came together and figured everything out. It’s all from scratch. We started writing it when we got here. It’s turning out awesome. What kind of stuff did John ask you guys to get you going? He just wanted to get to know us a little bit, to see what kind of band we were. We covered the fact that we were a Christian band. He asked us about how we grew up and what type of music we started playing and how were we before we got signed, and how we’re evolving. He went off and started recording stuff. The chorus is definitely the catchiest part, but it’s a really pop-y side to us. We think people are going to dig it. You guys seem to be exploring the pop-ier side of things. You were saying that you came from a heavier music background. Is it fun for you to do something outside of your comfort zone? It’s really fun. We’ve been playing a style for so long, and we definitely see ourselves staying in that style for a while, but this is something that’s different from the album. It’s way pop-ier than the album, but it’s fun to go in there and throw down some singing—no screaming at all. You’re going to be filming your first music video on Sunday. What song are you shooting the video for? It’s going to be for the title track, “Yours Forever.” I’m not sure where it’s going to be yet, but it’s somewhere in SoCal. It’s going to be fun.

Did you have a hand in the concept of the video? Yeah, we picked the concept a couple weeks ago. We had about three concepts to choose from, and this one fit the meaning of the lyrics more. The other two didn’t fit the lyrics too well, but this one definitely did. Can you talk about the concept more? I don’t think so [laughs]. I’m not too sure what I’m allowed to talk about. The lyrics are about God talking to us… I’ll get into a little bit. I believe it’s about a girl, and something happens where she could lose her life. Right at the last minute, or right after she dies, her life flashes before her eyes, and then the music video kicks in, like everything kicks in, to what she sees in her future. It flashes to her at the end, to her before her dying, and then the video changes from there, and there’s a twist to it. I’m really excited about it. It’s a cool concept. A lot of your music deals with your faith. Is that the band’s first goal when it comes to making music? Are you concerned with expressing that? Definitely. We want people to know that we express our faith through our music. We’re not like those preaching bands, like For Today, but when we play, we want to show people that we’re there to love on them, and God is there to love on them. We’re here for a reason, not just to play music, but we’re here to be a shoulder to cry on or a friend to them. We’re trying to show God’s love through the band to them. It’s just an opportunity to show people that they’re not alone in struggle, that if they want to try God out, we definitely encourage that. Just, not make them feel uncomfortable when they come to watch us, that we’re there to simply hang out with them and talk with them about anything. If they want to have faith in the Lord, then we’re there to encourage them. Faith is a huge thing with the band. It’s something we want people to recognize.

Was music one of the things that helped you discover your own faith? Yeah. I became a Christian when I was young, but nothing really hit me until I started high school, and even then, I wasn’t in any bands or anything. I grew up in a Christian home. My parents didn’t, but when I was born, they became Christian and their faiths grew as well. They didn’t pressure me like a lot of parents would. It was more of a choice for myself. I was always a clean-cut kid. In high school, I thought for a long time I’ve been faking it, but let me see what it is to really put myself [into faith]. It was an awesome experience. I grew to love the Lord. Music is one thing I want to do with the band, because I knew it would get me out of my comfort zone of just staying in my hometown and going to church and being on the worship team. I wanted to step outside my comfort zone and see where God could take me. I trust Him to take me out on the road…and see what He could do with me. It’s an awesome opportunity, and it’s going to change my life.

The Sacramento area will get a few chances to see The Seeking live. First, they play with Jonny Craig for a twonight stint at Luigi’s Fungarden on Oct. 26 and 27. The band returns on Nov. 19 with Woe, Is Me at Ace of Spades. The Seeking has also set up a donation page to raise money for gas during their long arduous trek across America. Help keep the fuel tank full by going to Indiegogo. com/theseeking. For more show info, go to Facebook.com/theseeking.

Issue 122 • October 22 – November 5, 2012

19


Second Wind

BRAINSTORM brings Heat Waves down from Portland Words Vincent Girimonte • Photo Jaclyn Campanaro

I

t’s a 10-hour drive from Sacramento to Portland, Ore., though not a difficult one: take a right on I-5 and go straight for a while. Buy some olive oil in Corning, chuckle for a few minutes as you pass Weed, keep her steady over Grant’s Pass. Avoid Salem. You’re there. For Portland’s BRAINSTORM, the former duonow-trio of drummer Adam Baz, guitarist Patrick Phillips and bassist Dasha Shleyeva, who recently joined the group for a national tour, the distance between each city has proved inconsequential to the troupe’s appreciating of Sacramento music. Baz tells me that they’ve already circled their Sacramento show at Bows and Arrows on Nov. 3, highlighting the affair as a small reunion of sorts. “For whatever reason we have kind of a sister community in Sacramento,” says Baz, calling from New York City before a week of CMJ’ing. “Part of it, for a while, was there were a lot of really talented Sacramento-based musicians living in Portland, and we got to know a lot of them. We hit it off.” Heat Waves, BRAINSTORM’s second album released earlier this month, was produced by Sacramentan Robby Moncrieff in Portland’s Type Foundry Studios. Baz recalls booking a show with Moncrieff and Zach Hill’s project What’s Up? a few years back, and Moncrieff’s production work on such albums as Dirty Projectors’ Bitte Orca and with locals Ganglians and Appetite grabbing the group’s attention early on. “We’ve always respected his production, and his ear,” Baz says of Moncrieff. “I think he’s really good at recording pop albums in a way that yields a much more interesting product than some typical pop recording” (think Appetite’s Scattered Smothered Covered and Ganglians’ Still Living). And if we’re categorizing BRAINSTORM’s brand of pop, we’d at the very least call it atypical. The band’s 2009 release, Battling Giants, blends riff-y, Math rock tempos stopping on a dime into squeaky clean, glee club-ish vocals over a tuba. The album should receive praise for its bold musicality—and it did—but Baz admits such a repertoire “can at times make it challenging for a listener.” “Part of the challenge of the band is trying to sync together these different genres in a way that still is coherent and not too all over the place,” he says. “Some of our older material in particular is a little more scattered.”

Heat Waves can be seen as an extension of the from all over Western and Eastern Africa. You could call the BRAINSTORM’s debut in terms of incorporating a variety of African guitar BRAINSTORM’s most pronounced influence, the influences, though the sophomore effort distills these influences most immediately obvious incorporation from a varied set with greater care, and, perhaps, works them in more seamlessly. of tastes, especially in conjunction with Baz’s inclusive and “Flat Earth,” the album’s opener, is at its core a ‘60s homage: a rhythmic style of drumming. reserved guitar melody over drums more concerned with “It was definitely a kind of music that Pat and I talked about keeping time than setting new polyrhythm, and lyrics early on,” Baz says of the group’s African influence, pulling from looking back on a love gone bad. We then transition both contemporary and older recordings. “We try to tastefully into an upbeat movement, more vocal harmonies reference that kind of music in a way that puts it outside of some with Phillips’ guitar returning to the forefront— world music category. I really don’t like that term,” adding, “I and then back again to the song’s original thrust. think what it generally stands for is some sort of commercialized If this sounds like hard work, I assure you it’s recording. Our goal is to make experimental pop songs that may not. Transitions in and out of BRAINSTORM’s or may not contain that style.” temperamental shifts are clear, no-stress This past February, BRAINSTORM released two covers of progressions. Mdou Moctar, a contemporary Nigerian musician, after Baz “Forms Without a Frame” could be the album’s and Phillips got hooked on a compilation from Sahel Sounds flag bearer for the new clarity in approach—a guitarRecords, a label set on unearthing recordings from Western centric pleaser, Baz’s more understated efficiency on drums Africa’s Sahel region of Mauritania, Senegal, Mali and Niger. It’s driving beneath, and a tuba in the back heartily bridging each easy to appreciate a band working with this sort of material as chorus. BRAINSTORM has succeeded in staying true to its eclectic opposed to just using and discarding, and that sincerity bleeds roots while aging into something more refined. into BRAINSTORM’s own body of work; BRAINSTORM has, in a way, From a songwriting perspective, however, BRAINSTORM has internalized the music they’ve become so enamored with. changed little since its inception: “It’s a pretty democratic, Heat Waves will be unveiled live on a hyperactive, organic process. Patrick and I usually bring little coast-to-coast tour cutting across the South and sections of songs to the table. I’ll have an idea Southwest, hitting such cities as Fayetteville, “Part for a riff or a vocal part, or just a drum Ark.; Marfa, Texas; and Fresno, Calif. before of the challenge pattern, and kind of jam on that and ending up in Sacramento. of the band is see where it takes us.” Piecing often “This is definitely the longest tour trying to sync together disparate elements together continues we’ve done, almost six weeks. When these different genres in to be a challenge, though Heat Waves we’re out we try to take advantage of tones down the experimentation of reaching every market that we can,” a way that still is coherent BRAINSTORM’s debut, or at least that Baz says. and not too all over the was a goal Baz and Phillips set out for BRAINSTORM’s live performances place. Some of our older themselves. have received significant hype, and material in particular is a “I hope [Heat Waves] speaks to our were described by Baz as “explosive, little more scattered.” ability to write coherent pop songs,” energetic experiences,” but performing – Adam Baz, says Baz. “We’re trying to really come up live has always been their strength, he BRAINSTORM with perfect and persuasive riffs and stick admits. to them a little more closely. We’re actually “Neither of us know much about recording, trying to write simpler songs, I’d say, in general.” personally, and so one thing we’ve always been BRAINSTORM began in 2009 after Baz and Phillips really good at is presenting our music in a live context. It exchanged mixtapes with one another, trading such bands as wasn’t until recently, with Heat Waves, that we felt really good Lightning Bolt, Dirty Projectors, Ponytail and, notably, guitars about the recorded product as well.”

1815 19th st. sacramento OPEN TUES-SAT 11-11

*NOW OPEN SUNDAYS 11-3

TUE OcT 23 (7Pm) FILM

La Raza Galleria Posada presents film screening to celebrate Dia de los Muetros

wEd OcT 24 (8Pm) LIVE MUSIC

Jang, Teenaged Sweater, Portraits

ThU OcT 25 (6Pm) LIVE FIgUrE drawIng Pompsicle

fri OcT 26 (8Pm) LIVE MUSIC

Mr. P. Chill, Ms. Vybe, DJ Nocturnal, Century Got Bars, Light Skinned Creole, Electricpoetic Coffee

wEd OcT 31 (7Pm) nErd nIgHT hosted by Drew Walker

fri NOv 2 (6Pm) arT OpEnIng Pink Week

SAT NOv 3 (8Pm) LIVE MUSIC Brainstorm, Appetite, Mind Flowers

read often. your brain will thank you.

ThU NOv 8 (8Pm) LIVE MUSIC Classical Revolution

fri NOv 9 (8Pm) LIVE MUSIC

Nacho Business, Bad Daddies, Orca Team

FREE + BIWEEKLY

bowscollective.com

20

Issue 122 • October 22 – November 5, 2012

Dive Into Sacramento & Its Surrounding Areas


Catch BRAINSTORM on the Sacramento stop of their tour on Nov. 3 when they play Bows and Arrows with locals Appetite. For more info, go to Facebook.com/ brainstormbrainstorm.

Support Submerge

advertisers! Hydroponics • Grow Lights Grow Huts • Organic Potting Soils Herb & Vegetable Starts and more!

SubmergeMag.com

This publication would not be possible without the support of our wonderful advertisers. Issue 122 • October 22 – November 5, 2012

21


music, comedy & misc. Calendar

Oct. 22 – Nov. 5

submergemag.com/calendar use a qr scanner on your smart phone to view calendar online

10.22 Monday

The Boxing Donkey Open Mic Variety Night, 8 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Luna’s Cafe Nebraska Mondays w/ Bonnie Barnett Quartet, Mckean, Steed and Corcoran Trio, 7:30 p.m. Old Ironsides The Nuance, 7:30 p.m. Powerhouse Pub Karaoke, 9 p.m. Sol Collective Microphone Mondays, 8 p.m. Townhouse Open Mic, 9 p.m.

10.23 Tuesday

Ace of Spades Motion City Soundtrack, Jukebox The Ghost, Not Now, 6:30 p.m. The Blue Lamp Hunter Valentine, Queen Caveat, 8 p.m. Distillery Karaoke, 9 p.m. Dive Bar Le Twist w/ Sam I Jam, Adam J, Taylor Cho, Roger Carpio, 9 p.m. Harlow’s Omar Rodriguez Lopez Group, Crypts, 9 p.m. Marilyn’s Local Dudes, Christopher Smith, 8:30 p.m. Old Ironsides Karaoke, 9 p.m. Pine Cove Open Mic Night, 9 p.m. Powerhouse Pub College Night w/ DJ Rigatony, DJ Alazzawi, 10:30 p.m. Shine Jazz Jam w/ Jason Galbraith & Guests, 8 p.m. T2 Nightclub & Lounge Karaoke, 9 p.m. Torch Club Hip Hatchett, 5:30 p.m. ZuhG Life Store Adrian Bellue, 6 p.m.

22

Issue 122 • October 22 – November 5, 2012

10.24 Wednesday

Ace of Spades Alesana, In Fear and Faith, Vampires Everywhere, Glamour of The Kill, All Human, I Wish We Were Robots, 6 p.m. The Blue Lamp Children of the Grave, 9 p.m. The Boardwalk The Bastard Suns, Knockout, Lonely Avenue, Don’t You Fake It, 7 p.m. Bows and Arrows Jang, Teenaged Sweater, Portraits, 8 p.m. Club Car The Double Shots, 7:30 p.m. Delta of Venus Healing Potpourri, Donald Beaman, The Lurk, 7:30 p.m. Distillery Karaoke, 9 p.m. District 30 Illest, Richard The Rockstar, DJ Ray Styles, 9 p.m. Fox & Goose Stephen Yerkey, 8 p.m. Harlow’s Zach Deputy, Hans Eberbach, 9 p.m. Laughs Unlimited Karaoke w/ KJ Ryan, 8 p.m. Mix DJ Shift, 9 p.m. Old Ironsides Open Mic, 9 p.m. Powerhouse Pub Trackfighter, Hero’s Last Mission, Darkline, Mark of Defyance, 8 p.m. Press Club Sexrat, I’m Dirty Too, Jeffrey Valentine, 9 p.m. Toby Keith’s Bar and Grill Joe Nichols, Arthur Mulcahy, Lacy Lee, 7 p.m. Torch Club Acoustic Open Mic, 5:30 p.m.; Groove Session Band, 9 p.m. University Union Serna Plaza, CSUS Nooner w/ Relic 45, 12 p.m.

10.25 thursday

The Blue Lamp Head to Head Skratch Massacre, 9 p.m. The Cave Autumn Sky, Alyssa Cox & The Flatland Band, Chelsea Hughes, Xochit, 8 p.m. Clark’s Corner Bright Faces, 9 p.m. Club Car Songwriters Showcase, 8 p.m. Club Retro Josh Doty, Taylor Cullen, Fate Under Fire, Devin Wright, 6 p.m. The Coffee Garden Open Mic Night, 8 p.m. Dive Bar Dueling Pianos, 9 p.m. Fox & Goose Tor House & Co, Sean O’Brien & His Dirty Hands, 8 p.m.

G Street WunderBar San Quinn (Release Party), DJ Eddie Z, 9 p.m. Harlow’s Antsy McClain & the Trailer Park Troubadours, The Dean-O-Holics, 7 p.m. Level Up Lounge Karaoke, 9 p.m. Marilyn’s Rock On Live Band Karaoke, 9 p.m. Mix DJ Peeti V, DJ Eddie Edul, 9 p.m. Old Ironsides Lucky Tubb, Cash Prophets, Fortunate Few, 9 p.m. Pine Cove Karaoke, 9 p.m. Powerhouse Pub Left of Centre, 9:30 p.m. Press Club FFFreak! Electro Funk Party, 9:30 p.m. Sacramento City College Performing Arts Center Jake Shimabukuro, 7:30 p.m. Shine Monk Warrior, Garage Jazz Architects, 8 p.m. Stoney’s Aces Up, 9:30 p.m. Torch Club X Trio, 5 p.m.; Buster Blue, 9 p.m.

10.26 Friday

Ace of Spades Death Angel, Deadlands, Legion’s Requiem, Chernobog, Damage Over Time, 6:30 p.m. Beatnik Studios Final Friday w/ Appetite, Be Brave Bold Robot, Cold Eskimo, Buzzmutt, 6 p.m. The Blue Lamp Warp 11, 9 p.m. The Boardwalk Beyond All Ends (CD Release), Outsiders, Oh the Horror, Nekrocyst, Within These Casket Walls, Truly Terrifying, Straight Up Grizzly, 6 p.m. Bows and Arrows Mr. P Chill (Album Release), Mike Colossal, Ms. Vybe, DJ Nocturnal, Century Got Bars, Light-Skinned Creole, Electricpoetic Coffee, 7 p.m. Cache Creek Casino Musiq Soulchild, 9 p.m. Capitol Garage Get Down to the Champion Sound w/ DJ Esef and special guests, 10 p.m. District 30 Zhaldee, DJ Benji, 9 p.m. Dive Bar DJ Billy Lane, 9 p.m. El Dorado County Fairgrounds Hangtown Halloween Ball w/ Delta Spirit, Orgone, Karl Denson’s Tiny Universe & Friends, ALO, Monophonics, Nicki Bluhm & the Gramblers, Dead Winter Carpenters and more, 1:45 p.m. Elkhorn Saloon Halloween Costume Karaoke Dance Party, 6:30 p.m. Fox & Goose Brother Jimmie & the New Deal, Pat Hull, Myler & Starr, 9 p.m.

Golden Bear DJ Crook, 10 p.m. Harlow’s Red Fang, Black Tusk, Lord Dying, 9 p.m. Level Up Lounge Hot Pants w/ DJ Rock Bottom, 9 p.m. Luigi’s Fungarden Jonny Craig, The Seeking, Headlines, 7:30 p.m. Marilyn’s Alma Desnuda, Pushtonawanda, 9 p.m. Midtown Village Cafe Franklin’s Mint, Christine Shields, Proper Subjects, 8 p.m. Mix DJ Elliott Estes, 9 p.m. Old Ironsides Prylosis, Deadvolt, Clockwork Hero, Zero Client, 8 p.m. On The Y Chronaexus, Human Filth, Rotten Funeral, Valdur, Imperial Omen, Miasmic, 8 p.m. The Park Ultra Lounge DJ Eddie Edul, 9 p.m. Pine Cove Karaoke, 9 p.m. Plea for Peace Center Peelander-Z, Electric Eel Shock (Japan), Gnarboots, Hit Reset, Destroy Nate Allen, 7 p.m. Powerhouse Pub Tainted Love Halloween Bash, 10 p.m. Press Club DJ Rue, 9 p.m. Shine Xochtil, 8 p.m. Sol Collective D-Felic, El Indio, El Conductor, Allen Logik, 9 p.m. Stoney’s 5th Annual Halloween Bash w/ Dave Russell Band, 8 p.m. Thunder Valley Casino Resort Naughty by Nature, The Sugarhill Gang, Kool Moe Dee, 9 p.m. Torch Club Pailer & Fratis, 5 p.m.; Ron Thompson & the Resistors, 9 p.m.

10.27 Saturday

Ace of Spades Groundation, Squarefield Massive, J*Ras & Soulifted, Supa SAA, 7 p.m. The Blue Lamp Cash Prophets, 9 p.m. Blue Prynt For the Love of Breaks Halloween Spooktacular w/ Matt G, Simon Apex vs Bill Samuelz, Prime Balance vs Subliminal, Telekenesis, 9 p.m. The Boardwalk Helmet, Toadies, UME, ALLINADAY, 7 p.m. Branch Street Halloween Covers Show w/ Pressure Point, Plead the Fifth, Zero Progress, Shambles, Grim Tide, New Deal, Retrace, 6:30 p.m. The Cave Babs Johnson Gang, Loyalty is Blue, Black Grease, He Hate Me, 8 p.m. Clark’s Corner OPUS, 8 p.m. District 30 G Squared, 9 p.m. El Dorado County Fairgrounds Hangtown Halloween Ball w/ Railroad Earth, A Tribute to Beastie Boys feat. members of Slightly Stoopid, Blind Pilot, The Infamous Stringdusters and more, 10:30 a.m. Elkhorn Saloon Vandella, 7 p.m. Fox & Goose Whiskey & Stiches, Stout Rebellion, 9 p.m. continued on page 24

>>

Dive Into Sacramento & Its Surrounding Areas


We Will Beat Any competitor’s price by $5 *must present competitors ad. restrictions apply.

Sacramento

420 Doc 2 convenient locations to serve you

0 2

fall compassion special Medical Marijuana Cards

$

Voted 2 nd bes physic t in sacian !

Starting aS low aS

of clude letter in t o n es o d *Price details. ion. call for recommendat

Visit our website to book your appointment online 24/7

Sac420Doc.com

916.480.9000

2 1 0 0 W a t t av e U n i t 1 9 0 • S a c r a m e n t o , c a 9 5 8 2 5 l o c a t e d i n t h e b a c k o f b u i l d i n g M o n - S a t 11 - 7 p M • S u n 1 2 - 5 p M 2633 telegraph ave, #109 | oaKlanD, ca 94612 (510) 832-5000 | Mon-Sat 10aM-5pM

recommendations are valid for 1 Year • Walk-ins Welcome all day everyday

yoUr information iS 100% private anD confiDential SubmergeMag.com

Issue 122 • October 22 – November 5, 2012

23


The

Rockin’ Northern California Since 1987

Boardwalk

Wednesday, oct 24

Friday, nov 2

knockouT, don’T You fAke iT, TBA, lonelY Avenue, verA

feaT. miChael sChenker cAliGATor, Sucker Punch

Friday, oct 26

saturday, nov 3

beyond all ends cd release show

9426 GreenbaCk

Orangevale ALL SHOWS ALL AGES 21+ BAR AREA tuesday, nov 20

The ScoTT Allen ProjecT, loSerS of The YeAr

saturday, nov 24

reTro GanG

ouTSiderS, nekrocYST, oh The horror, WiThin TheSe cASkeT WAllS, TrulY TerrifYinG, STrAiGhT uP GrizzlY

kid freSh, YB, khrYS lAWSon, A.STeuBer, mr. moneYriBB, PAYdAY Wednesday, nov 7

VinTaGe Jimmy

saturday, oct 27

AffiAnce, SirenS And SAilorS, AS dreAmerS, decePTion of A GhoST, WiTh WolveS Friday, nov 30

croWBAr noir, rAidd, mAdi & cici, kreePAliciouS, fAncY lohAn feATurinG mArThA dAviS

Friday, nov 9

ume, All in A dAY

red rAdio, lAriSA BrYSki Friday, dec 7

sunday, oct 28 cloSe To home, PicTure me Broken, AlTeSSA, AfrAid of fAllinG niGhTmAre in The TWiliGhT, covenTrY SquAre, enGrAved in Armor, Adieux

saturday, nov 17

The Cash ProPheTs

delTA ciTY rAmBlerS, SnAkeS n cider Friday, dec 14

thursday, nov 1 kmAc, G-Will, The GATlin, levi moSeS, fAme/deShAWn, jAY delAine/neiGBorz, TY’quAn, ASiA B.

hello hiGhWAY, The coSmonAuTS

The Whammy

feAT. Slim jim PhAnTom (The STrAY cATS), jonnY BoWler (GuAnA BATz), Tim PolecAT (The PolecATS)

TiCkeTs aVailable aT all dimPle reCords loCaTions, boardWalkroCks.Com and boardWalk box offiCe doors @ 7Pm /shoW @ 8Pm for mosT shoWs. CheCk boardWalkroCks.Com for uP To daTe TiCkeT PriCes, door & shoW Times

Fa m i ly o w n e d s i n c e 1 9 3 4

916-443-9751

1901 10th Street eVeRy monday niGHT

Downtown Sacramento

liVe mUsic

W/ ThE NUANCE 7:30pm Free

monday niGHT FooTBall

GUEST ChEfS, $5 A plATE, SERvEd @hAlf-TIME 7pm Free cover

eVeRy TUesday niGHT

KaRaoKe!

W/ SAC CITY ENTERTAINMENT

eVeRy wednesday niGHT

oPen mic!

W/ NICo ApplEWhITE

9pm Free

sign-Ups 8:30pm

9pm Free

*

plUS Drink SpecialS 9-11pm

THURsday, ocToBeR 25

saTURday, ocToBeR 27

THURsday, noVemBeR 1

Lucky Tubb, Cash Prophets, Fortunate Few

Old I’s AnnuAl deAd ROckstARs shOw!!

Karaoke!

9pm $9

7:30pm $10-$15 Donation

FRiday, ocToBeR 26 8pm $12

Threat Con Radio Clockwork Hero, Zero Client, Deadvolt, Prylosis

Kill Devil, Island Of Black & White, Light Brigade, Jenn Rogar, Brian Croom, Applewhite, Wannabe Barnaby, 50 Watt Heavy, Blossom Rock, Infinity Writer, Rebel Punk, Sans Sobriety, One Lost Mc, & Crazy Ballhead!

9pm Free

FRiday, noVemBeR 2 9pm $5

The Carly DuHain Band, Sly Park, The Banner Days

saTURday, noVemBeR 3 9pm $5

The Lipstick Weekender!

Deeelicious old timey lunches served monday - friday 11:30am - 2pm

Now serving LATE NIGHT BITES! tues, wed, fri & sat 8pm-12am

24

Issue 122 • October 22 – November 5, 2012

Guild Theater Yardley Griffin, Tone Malone, Samara Brandon, Nikki Perez and more, 7 p.m. Harlow’s Busdriver, Open Mic Eagle, Nocando, 8 p.m. Harrah’s Lake Tahoe Leon Russell, 7:30 p.m. Level Up Lounge Guest DJs, 9 p.m. Luigi’s Fungarden Jonny Craig, The Seeking, Headlines, 7:30 p.m. Marilyn’s The Ripoffs PreHalloween Dance Party, 9:30 p.m. Mix DJ Mike Moss, 9 p.m. Old Ironsides Annual Dead Rock Stars Show w/ Kill Devil, Island of Black & White, Light Brigade, Jenn Rogar, Brian Croom, Applewhite, Wannabe Barnaby, 50 Watt Heavy, Blossom Rock, Infinity Writer, Rebel Punk, Sans Sobriety, One Lost MC, Crazy Ballhead, 7:30 p.m. The Park Ultra Lounge DJ Peeti V, 9 p.m. Pine Cove Karaoke, 9 p.m. Powerhouse Pub Spazmatics Halloween Bash, 10 p.m. Press Club DJ Larry Rodriguez, 9 p.m. The Red Rabbit Pre-Halloween Soiree w/ Shaun Slaughter, 8 p.m. Shakers Left Hand, Astrozombies, Switchblade Frankie, 7 p.m. Shine Halloween Party Extravaganza w/ Dog Party, Little Medusas, Pets, 7 p.m. Stoney’s Howl-O-Ween 2012 w/ Jana Kramer, Andy Gibson, 7 p.m. Sunrise Event Center Halloween’s Most Wanted w/ Sublock, Basehead, Jurts, Daims, DJ 2RAW, DJ Quest and more, 8 p.m. Thunder Valley Casino Resort Sinners and Saints Party, 9 p.m. Torch Club Johnny Guitar Knox, 5 p.m.; Coalition Halloween Party, 9 p.m. ZuhG Life Store Melvoy, Mantra Band, Autumn Sky, 2 p.m.

10.28 Sunday

The Boardwalk Havenside, Nightmare in the Twilight, Coventry Square, Engraved in Armor, Adieux, 6 p.m. Capitol Bowl Monster Mash w/ Lava Pups, The Sneaky Tikis, Rockabilly Love Cats, 1 p.m. Capitol Garage Karaoke w/ Jeff Jenkins, 9 p.m. The Cave Second To Last, On My Honor, Above The Underground, 8 p.m. Distillery Karaoke, 8 p.m. El Dorado County Fairgrounds Hangtown Halloween Ball w/ NVO, Railroad Earth, Keller Williams w/ the Travelin’ McCoureys, Polyrhythmics, Dads LP’s, Jelly Bread and more, 10:30 a.m. Elkhorn Saloon California State Old Time Fiddlers, 1 p.m.

Mix DJ Stonerokk, DJ Gabe Xavier, 9 p.m. Old Ironsides The Nuance, 7:30 p.m. Pine Cove Tavern Island of Black & White, 9:30 p.m. Powerhouse Pub Lori Morvan, 3 p.m. Press Club Sunday Night Soul Party w/ DJ Larry & DJ Hailey, 9 p.m. Sutter’s Landing Regional Park Hero’s Last Mission, 12 p.m. Torch Club Dippin Sauce, Bone MacDonald, Tess Marie, The Lucky Brothers, Johnny Knox, Jason King, Big Earl and the Cryin Shame, Wingnut Adams, 3 p.m. ZuhG Life Store Lee Milhous Trio, Carlos Guzman, 1 p.m.

10.29 Monday

The Boxing Donkey Open Mic Variety Night, 8 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Harlow’s Other Lives, Indians, 7 p.m. Luna’s Cafe Nebraska Mondays w/ The Lost Trio, Ice Age Jazz Quintet, 7:30 p.m. Old Ironsides The Nuance, 7 p.m. On The Y Skelator, 8 p.m. Powerhouse Pub Karaoke, 9 p.m. Sol Collective Microphone Mondays, 8 p.m. Townhouse Open Mic, 9 p.m.

10.30 Tuesday

Distillery Karaoke, 9 p.m. Harlow’s Storm Large, 7 p.m. Marilyn’s Steven Yerkey, 5:30 p.m. Old Ironsides Karaoke, 9 p.m. Pine Cove Open Mic Night, 9 p.m. Powerhouse Pub College Night w/ DJ Rigatony, DJ Alazzawi, 10:30 p.m. Shine Jazz Jam w/ Jason Galbraith & Guests, 8 p.m. T2 Nightclub & Lounge Karaoke, 9 p.m. Torch Club Quinn Hedges, 5:30 p.m.; Island of Black & White, 9 p.m. UC Davis: Freeborn Hall NeedToBreathe, Good Old War, Matthew Mayfield, 7 p.m. ZuhG Life Store Adrian Bellue, 6 p.m.

10.31 wednesday

The Blue Lamp Angelspit, 8 p.m. Club Car The Double Shots, 7:30 p.m.

Distillery Karaoke, 9 p.m. District 30 Donald Glaude, DJ Billy Lane, 9 p.m. Fox & Goose Musical Charis, Sacto Soul Rebels, Rude Roots, 8 p.m. Harlow’s ZuhG, Arden Park Roots, Massive Delicious, 8 p.m. Laughs Unlimited Karaoke w/ KJ Ryan, 8 p.m. Level Up Lounge Prom of the Living Dead w/ DJ Epik, 9 p.m. Marilyn’s Good Gravy, 9 p.m. Momo Lounge Thriller in Midtown w/ DJ JB, Louie Giovanni, 9 p.m. Old Ironsides Open Mic, 9 p.m. On The Y SlaughterBox, The Kennedy Veil, Soma Ras, Gary Busey Amber Alert, Symbolik, 9 p.m. The Park Ultra Lounge DJ Crooked, DJ Eddie Edul, 9 p.m. Pine Cove 7th Annual Halloween Bash, 9 p.m. Powerhouse Pub Monster Bash w/ Dogfood, Lite Brite, The Original, 8 p.m. Sunrise Event Center Benny Benassi, Congorock, Pink is Punk, 8 p.m. Torch Club Acoustic Open Mic, 5:30 p.m.; Keri Carr, 9 p.m.

11.01 Thursday

The Boardwalk Action Item, Honor Society, Hello Highway, The Cosmonauts, 6:30 p.m. Clark’s Corner Burning Waves, 9 p.m. Club Car Songwriters Showcase, 8 p.m. Club Retro Anchors Away!, Lost Freedom, No Sympathy, 6:30 p.m. The Coffee Garden Open Mic Night, 8 p.m. Dive Bar Dueling Pianos, 9 p.m. Fox & Goose Jay Shaner (CD Release), John Conley, 8:30 p.m. Harlow’s Random Abiladeze & Bread Fam, Live Manikins, DLRN, 9 p.m. Level Up Lounge Karaoke, 9 p.m. Marilyn’s Rock On Live Band Karaoke, 9 p.m. Mix DJ Eddie Edul, DJ Peeti V, 9 p.m. Old Ironsides Karaoke, 9 p.m. Pine Cove Karaoke, 9 p.m. Powerhouse Pub Chris Gardner, 9:30 p.m. Torch Club X Trio, 5 p.m.; Dippin Sauce, 9 p.m.

11.02 FRIDAY

Ace of Spades Dance Gavin Dance, A Lot Like Birds, I The Mighty, The Orphan, The Poet, Hail The Sun, 6 p.m. The Blue Lamp Big Jay Cancer Benefit w/ Roughnecks, Old Firm Casuals, Hoods, Old Glory Reno, 9 p.m.

Dive Into Sacramento & Its Surrounding Areas


The Boardwalk The Michael Schenker Group, Caligator, Sucker Punch, 7 p.m. Capitol Garage Get Down to the Champion Sound w/ DJ Esef and special guests, 10 p.m. Center For Spiritual Awareness Debashish Bhattacharya, 7 p.m. Golden Bear DJ Crook, 10 p.m. Harlow’s Close to You (The Carpenters Tribute), 5:30 p.m.; The Robert Glasper Experiment, 9 p.m. Level Up Lounge Hot Pants w/ DJ Rock Bottom, 9 p.m. Marilyn’s Lost In Suburbia, 8:30 p.m. Midtown Village Cafe Kids, Mikey Muffins, The Adventure Fun Squad, 8 p.m. Mix DJ Elliott Estes, 9 p.m. Naked Lounge Downtown Honyock (EP Release), The Kelps, 8 p.m. Old Ironsides The Carly DuHain Band, Sly Park, The Banner Days, 9 p.m. Pine Cove Karaoke, 9 p.m. Powerhouse Pub Life in the Fast Lane, 10 p.m. Press Club DJ Rue, 9 p.m. Torch Club Pailer & Fratis, 5 p.m.; Dennis Jones, 9 p.m.

Torch Club Johnny Guitar Knox, 5 p.m.; Con Brio, 9 p.m. UC Davis: Jackson Hall ETHEL, Todd Rundgren, 8 p.m.

11.04 Sunday

The Blue Lamp Songwriter Showcase and BBQ, 3 p.m. Capitol Garage Karaoke w/ Jeff Jenkins, 9 p.m. Distillery Karaoke, 8 p.m. Mix DJ Gabe Xavier, 9 p.m. Powerhouse Pub Dennis Jones, 3 p.m. Press Club Sunday Night Soul Party w/ DJ Larry & DJ Hailey, 9 p.m. Sol Collective Flow & Tell 916 hosted by Abstract Rude, DJ Zole, B. Squid and more, 8 p.m. Torch Club Blues Jam, 4 p.m.; Tess Marie and the Poor Man Band, 8 p.m. UC Davis: Jackson Hall B.B. King, 7 p.m. UC Davis: Vanderhoef Studio Theatre Stephen Waarts, Miles Graber, 2 p.m.

11.03 11.05 Saturday

Ace of Spades Colt Ford, 7 p.m. Auburn Event Center Great American Taxi, Poor Man’s Whiskey, 6:30 p.m. The Boardwalk Retro Gang, Kid Fresh, YB, Khrys Lawson, A.Steuber, Mr. Moneyribb, Payday, 7 p.m. Bows and Arrows Brainstorm, Appetite, Mind Flowers, 8 p.m. Center for the Arts Diego’s Umbrella, 8 p.m. Clark’s Corner Crescent Katz, 8 p.m. Club Retro Heads Held High, Last In Their Class, Suspicious Fish, The Electric More, 6:30 p.m. Elkhorn Saloon The Hucklebucks, 7 p.m. Harlow’s Tim Hockenberry, 5:30 p.m.; KRS-One, Chuuwee, 10 p.m. Level Up Lounge Guest DJs, 9 p.m. Luigi’s Fungarden San Kazakgascar (CD Release), Knock Knock, Nacho Business, 8 p.m. Marilyn’s Poor Mans Poison, 9 p.m. Mix DJ Mike Moss, 9 p.m. Old Ironsides The Lipstick Weekender w/ DJs Shaun Slaughter, Roger Carpio, 9 p.m. Pine Cove Karaoke, 9 p.m. Powerhouse Pub Sugar Hill Gang, Mother Mayhem, 10 p.m. Press Club DJ Larry Rodriguez, 9 p.m. Thunder Valley Casino Resort The Chris Gardner Band, Road 88, 7 p.m. SubmergeMag.com

Monday

The Boxing Donkey Open Mic Variety Night, 8 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Luna’s Cafe Nebraska Mondays hosted by Ross Hammond, 7:30 p.m. Powerhouse Pub Karaoke, 9 p.m. Sol Collective Microphone Mondays, 8 p.m. Townhouse Open Mic, 9 p.m. UC Davis: Jackson Hall San Francisco Opera: The Magic Flute, 7 p.m. University Union Ballroom, CSUS Hoodie Allen, Soosh*E, 7:30 p.m.

Comedy Art Warehouse at 215 14th St. Super Smash Bros Present: Welcome to the Chuckledome w/ Caitlin Gill, Carlos Rodriguez, Johnny Taylor, Daniel Humbarger, hosted by Des Henderson, music from Doom Bird, Nov. 3, 7 p.m. Laughs Unlimited Kirk McHenry, Ryan Wingfield, Oct. 26 - 28, Fri. & Sat., 8 p.m. & 10:30 p.m.; Sun., 7 p.m. Tom McClain, Kul Black, Nov. 1 - 3, Thurs., 8 p.m.; Fri. & Sat., 8 p.m. & 10:30 p.m.; Sunday, 7 p.m. Luna’s Cafe Keith Lowell Jensen’s Comedy Night, every Wednesday, 8 p.m. Midtown Village Cafe Comedy Night, Oct. 25, 8 p.m. Po’Boyz Bar & Grill (Folsom) Comedy Open Mic, every Monday, 9 p.m.

Punchline Comedy Club The Real (Funny) Housewives of Rio Linda!, Oct. 24, 8 p.m. Comedy Allstars, Oct. 25 - 28, Thurs., 8 p.m.; Fri. & Sat., 8 p.m. & 10 p.m.; Sun., 7 p.m. Black Out Show - Halloween Bash w/ Cocoa Brown and more, Oct. 31, 8 p.m. Ian Edwards, Nov. 1 - 4, Thurs., 8 p.m.; Fri. & Sat., 8 p.m. & 10 p.m.; Sun., 7 p.m. Sacramento Comedy Spot Open Mic Scramble, every Sunday and Monday, 7:30 p.m. Comedy Space w/ Tim and Ray, every Thursday, 9 p.m. The Stand Up Show, every Friday, 8 p.m. Top 10 List Podcast Live!, every Saturday, 8 p.m. Comedy Spot Halloween Show, Oct. 26, 9 p.m. The Stoney Inn Comedy Open Mic, every Monday, 8 p.m. Tommy T’s Comedy Showcase, every Wednesday, 7:30 p.m. Tommy Davidson, Oct. 25 - 27, Thurs., 7:30 p.m.; Fri. & Sat., 7:30 p.m. & 10 p.m. Roz, Nov. 1 - 4, Thurs., 7:30 p.m.; Fri. & Sat., 7:30 p.m. & 10 p.m.; Sun., 7 p.m.

Misc. 1409 Del Paso Blvd. GOOD: Street Food + Design Market, Nov 4, 1 p.m. Archival Gallery A Nod to the Steam Punk: Works by Sean Royal, Gregorio de Masi, Bob Androvich, Mark Johnson, through Oct. 31 Beatnik Studios Final Friday w/ artwork by Lisa Alonzo & Brandy Worsfold, Oct. 26, 6 p.m. Benvenuti Performing Arts Center CORE Dance Collective’s The Doorway, Oct. 25 - 27, 7:30 p.m. Blue Cue Trivia Night, every Wednesday, 6:30 p.m. Bows & Arrows Dia de los Muertos Movie Night, Oct. 23, 7 p.m. Live Figure Drawing, Oct. 25, 6 p.m. Nerd Night: Dorktoberfest hosted by Drew Walker, Oct. 31, 7 p.m. Pink Week Art Reception, Nov. 2, 6 p.m. The Boxing Donkey Trivia Night, every Tuesday, 8 p.m. Capital Stage The Woman in Black by Stephen Mallatratt, Oct. 31 & Nov. 1, 8 p.m. Center for Contemporary Art Dave Smith: 35 Years of Designing Synthesizers, Nov. 3, 3 p.m. Crest Theatre A Nightmare on Trash Street, Oct. 31, 8 p.m. Crocker Art Museum Thurs Til 9: Screening of Coast Modern, Oct. 25, 9 p.m. Thurs Til 9: Screening of Meet John Doe, Nov. 1, 9 p.m. Dimple Records (Arden) 2nd Annual Parking Lot Super Swap, Oct. 27, 10 a.m.

Dive Bar Mermaid Bingo, Oct. 24, 9 p.m. Fox & Goose Pub Quiz, every Tuesday, 7 p.m. Golden Bear The Ghoulden Bear Presents: B-Horror Movie Bash, Oct. 27, 7 p.m. Laughs Unlimited The Sweet Spot Sacramento: Erotic Poetry, Burlesque, Fashion, Body Paint, Oct. 25, 7 p.m. A Night to Remember: An Entertaining Evening of Comedy, Fasion, Live Music, Video-DJ, Nov. 4, 7 p.m. Little Relics Boutique & Galleria 4th Annual Boobie Show: Raising Awareness for Breast Cancer, through Oct. 27 Luna’s Cafe Poetry Unplugged, every Thursday, 8 p.m. McClatchy Park Grand Opening of Oak Park Disc Golf Course, Oct. 27, 10 a.m. Miller Park Sacramento Zombie Run, Oct. 27, 8 a.m. Old Sacramento Bars Nightmare in Old Sac, Oct. 31, 9 p.m. Phono Select Records The Happy Hour Mixtape Swap, Nov. 3, 6 p.m. Pine Cove Bar Trivia, Oct. 24, 9:30 p.m. Pour House Ladies of Steampunk 2013 Calendar Release Party, Oct. 24, 6 p.m. Raley Field United Football League: Sacramento Mountain Lions vs. Virginia Destroyers, Nov. 2, 6 p.m. The Richard L. Nelson Gallery Out of Line: A Show of Extended Drawing Practices, through Dec. 16 Sacramento Ballet Studios Inside the Director’s Studio, Oct. 27, 6 p.m. Sacramento Poetry Center Tule Review Reading/Release Party feat. Linda Collins, Kate Asche, Frank Graham, Nov. 3, 7:30 p.m. Shine Poetry with Legs hosted by Bill Gainer, Oct. 24, 7:30 p.m. University Union Ballroom, CSUS Author’s Day Lecture & Book Signing w/ Chitra Banerjee Divakaruni, Oct. 25, 10:30 a.m. Ultimate Derby Radness: Capitol Punishers vs. Folsom Prison Bruisers, Nov. 1, 7:30 p.m. University Union Redwood Room, CSUS Wednesday Halloween Nooner: Ghostbusters Film Screening, Oct. 31, 12 p.m. Various Midtown Merchants Midtown Trick or Treat & Pooch Parade, Oct. 27, 11 a.m. Varsity Theatre (Davis) RavenWood Premiere Event, Oct. 31, 8:30 p.m.

E s t a b l i s h E d

1 8 7 8

********************

e costtuemst! con

FRi OCt 26 6:30pm

Karaoke Costume

Party

e 1st plaEc T A 2 GR To s TickEGTAmE s G kin ce 2nd plGaifT $75 ATE ic R cE Tif ce 3rd plaRib E pRimfoR 2 dinnERh ce 4t plGaifT $25 ATE ic cERTif

live music * no cover sat Oct 27-6:30 pm Sat nov 17-6:30 pm delTa CiTY ramblers Vandella

Sat dec 1 - 6:30pm

Sun Oct 28 - 1pm Ca Old Time Fiddlers jam

arT and laCY lee

Sat nov 3 - 6:30pm Fri dec 7-6:30pm The huCklebuCks

neCkbOne

Sat nov 10 - 6:30 pm Sat dec 8 - 6:30pm island OF blaCk

sTephen YerkeY and WhiTe

F r i d ay N i g h t Saturday Night

Ribs Fish Fry BBChQi cken &

Enjoy the country! 15 minutes 20 minutes

from

downtown Sac.

from

downtown Davis

18398 Old RivER Rd WEst sacRamEntO, calif. 95691 (916) 371- 2277 Elkhornsaloon.com

Facebook.com/elkhorncountrySaloon

Issue 122 • October 22 – November 5, 2012

25


Bourgeoning rap superstar Wiz Khalifa has spent years honing his craft —and he’s only 25 Words Corey Bloom Photo marc hom

26

Issue 122 • October 22 – November 5, 2012

Dive Into Sacramento & Its Surrounding Areas


At 25 years young, Wiz Khalifa couldn’t be in a better position. After breaking into the music industry some five years ago, he has endured and persevered, earning his place among rap's superstars. A product of Pittsburgh, Penn., a city not known for contributions to the hip-hop landscape, he made a name for himself through mixtapes, eventually inking an illfated deal with Warner Brothers Records. What would be a knockout blow for most was a lesson for Wiz, giving him the insight and experience to thrive as an artist and a businessman. Never slowing down for a second, he steadily released free music and toured non-stop, catching the ears of the masses with his 2010 release Kush and Orange Juice. From there he landed a deal with Atlantic, and on the strength of his single “Black and Yellow,” off his official debut Rolling Papers, Wiz Khalifa became a household name. For a well-publicized stoner, Wiz (born Cameron Thomaz) is a focused and determined individual. Perhaps even more, he is very self-aware and in control. He has built a team of artists and producers around him, and instead of trying to keep up with the rest of the pack, he is paving his own lane. That statement is confirmed on the cover art for his soon-to-be released sophomore release O.N.I.F.C., which finds Wiz shirtless, exposing his tattoo covered body, draped in what looks to be a snow leopard fur coat and white leather pants with red trim. He is the rock star rapper, unapologetically eccentric, operating in a world of his own. Fans love him for this, so that is what he gives them. When you were growing up, who were your favorite rappers, and with that, who did you mold yourself after? When I was young it was Bone Thugs-nHarmony, and then in my early teens I really got into Wu-Tang and more classic hip-hop. Then, when I was like 16, that’s when I got into Dipset. There were a bunch of rappers, but I was also into rappers movements. Cam’ron and all those guys, I just really liked their whole movement. I always loved Snoop, he never changed in my eyes. But yeah, out of all those, Cam’ron was my biggest idol. I still freak out when I see him. And I see you got him on your new album. Yup, and I’m still freaking out. I really respect the fact that you don’t load up your albums with features and keep it simple with one or two. Yeah, I try to keep it organic. These are people that I really have relationships with. I speak to Too $hort [featured on Rolling Papers] everyday, hit him with a text or whatever. We’re all friends outside of rap. With all the success you’ve earned over the past couple years, how much of it was planned? Well, I’ve always wanted to be a guy that was known not only for making music, but also for having the best brand. I always wanted to be known for being more than a musician. I’m not necessarily trying do what everybody else has done, but do what I do best. I think through that I’ve been able to capitalize and make some good moves. I took the long road, took the time to go through and work out all the details, that’s what put us in the best position.

SubmergeMag.com

You had made a name for yourself prior, but I feel with Kush and Orange Juice things really took off and you established a sound and style. During that time, what was it that made things start clicking? I just met a couple people who were more like me, like Curren$y. It made me really confident in that lifestyle and the things that we believed in. Stuff we were doing, people didn’t get to see because it wasn’t on that stage, but we were doing shit that people were rapping about or saying they were doing but weren’t. We were really doing it. It was an everyday type of thing, just that confidence and being knowledgeable about how things work. Like I said, I take the long route. I might have been talking about some of the things on Kush and Orange Juice two mixtapes before that, but I didn’t know as much about them by the time I got to that point. I had been on way more planes, drank all different kinds of bottles of champagne, stayed in all kinds of hotels. All that added up and stuck. What struck me was the beat selection and how cohesive it was. It’s like you found your formula, and after that, it all come together. I think the cohesiveness that you’re talking about came from me just being out on tour just thuggin’ it out, working on the road. All we had were some computers, some weed and different hotel rooms. We were having fun, and every night was an adventure, and in the morning, we needed a soundtrack and that’s what Kush and Orange Juice was.

After Rolling Papers, your first official major label release, you wrote a letter to your fans more or less apologizing, saying it wasn’t up to your standards. I can’t recall an artist ever doing something like that. When did you realize the album wasn’t your best work, and what did admitting your mistakes do for your creatively? Well…I’d say it was the process. Not necessarily the songs, but I’m used to living with a project much more, going to bed and waking up with an album. With Rolling Papers I didn’t have that attachment to it, so I didn’t get to sell it to people, like, make their brains understand why they should fuck with it as much as I fuck with it. That’s my fault, that’s where I fell short. Admitting that, and moving on from that, put me where I am now. With O.N.I.F.C. I’ve been putting it into people’s brains since I came up with the title. I sold the whole idea to my label: explained the artwork and the whole vibe around it and what I want the project to be about. To me, it’s about expressing personal freedom and just being your own inner self. You wouldn’t understand it if you get it in bits and pieces, but when it comes as a package, that’s when it all makes sense. Having that first album out of the way, I imagine you were in a better position to dictate these ideas? Yeah, but it was more not being afraid to take the proper time and speak up for what I believe in. There are times when you’ll have

a room full of people saying they’re going to do this and do that, and it’s easy to just be like, “Yeah, yeah, let’s do that.” This time around I was more like, I want to do this on this day, and I want it to look like this and present it this way. It’s paying attention to the small details and triple checking everything to make sure it’s all the way how I would do it. Not just how I’d do it, or how they’d do it, but how we’d do it. It’s how we’re going to do this collectively and connect everyone on both ends. To wrap things up, in your opinion is it harder to obtain success or keep it? I think it’s equal, man. When you get success there are a lot of things that look like they might be good for you, but you have to be able to say no. Saying no is the hardest part, that’s the challenge, just fighting that temptation to do typical bullshit. When you learn how to remove yourself from situations, and how to be bigger and better, that’s when you really learn how to really hold on to success.

Wiz Khalifa will play the newly renamed Sleep Train Arena on Nov. 11. Tickets are still available (though probably not for long) and start at $32.50. They can be purchased through Wizkhalifa.com. While you’re at the website, you may as well pre-order his upcoming album O.N.I.F.C., which will be available everywhere Dec. 4.

“I’ve always wanted to be a guy that was known not only for making music, but also for having the best brand. I always wanted to be known for being more than a musician. I’m not necessarily trying do what everybody else has done, but do what I do best.” – Wiz Khalifa Issue 122 • October 22 – November 5, 2012

27


New nightmares

Spice up your Halloween movie night with some recent films you may have missed Words James Barone

There’s no better way to spend Halloween—assuming you’re too old to go trick or treating—than getting together with a group of friends, stockpiling foods and beverages that are no good for you and screening your own private horror movie fest. While it’s fun to stick to the classics (The Evil Dead trilogy, George Romero’s zombie movies or, if you’re exceptionally brave, The Exorcist), believe it or not, there are some good new horror movies out there (and none of them are named Saw). Here are five from the genre that I’ve seen from in past five years that I really enjoyed—some good, some bad, but all of them ugly!

The Anthology: Trick ‘r Treat (2007) I first saw a trailer for this movie years before it actually came out. I’d nearly forgotten about it when I saw it pop up on Netflix Instant (though I believe it’s only available on disc now). Trick ‘r Treat provides the most scare-tastic fun of any film on this list. Filmmaker Michael Daugherty weaves together four tales that all take place on Halloween and touch upon many familiar horror movie tropes: serial killers, ghosts, werewolves and other malevolent spirits. Not only does Trick ‘r Treat deliver some genuinely horrific moments, but it’s funny to boot so it’s sure to be a real crowd pleaser for your scary movie night. Trick ‘r Treat follows in a great tradition of anthology-style horror movies, harkening back to ‘80s greats like Cat’s Eye, Creepshow and Tales from the Darkside: The Movie (OK, that one came out in 1990, sue me). Pair Trick ‘r Treat with any one or more of those for a gory good time.

28

The Jokester: Tucker and Dale Vs. Evil (2010)

The Certified Shocker: Wake Wood (2011)

This might be the best-known film on the list—and for good reason. Unlike the Scary Movie series, Tucker and Dale Vs. Evil doesn’t leave the horror out of horror satire. Starring Firefly/ Serenity favorite Alan Tudyk, this is a film that manages to make a splatterific scene of someone getting chewed up by a wood chipper as disgusting as it is hilarious. Tudyk (Tucker) and Tyler Labine (Dale) play our title heroes, two backwoods sweetie-pies who, through no fault of their own, end up terrorizing a group of good looking teens out on a trip in the country. Dale ends up falling for the lovely Allison (Katrina Bowden) and must convince her that he’s not a redneck psychopath—not easy considering all her friends are meeting bloody deaths all around them. This is one that may even appeal to rom-com fans, provided that they’re secretly sick and twisted rom-com fans.

Perhaps you’re a purist who doesn’t like humor in your horror? This genuine frightener from Ireland brings Halloween back to its dark-wood, pagan roots. Starring The Wire’s Aiden Gillen, Wake Wood follows a young couple trying to put its life back together after their young daughter is killed in a savage dog attack. Patrick (Gillen), a veterinarian, moves with his wife Louise (Eva Birthistle) to the countryside where they hope to put some space between them and their tragedy. In their new hometown, they encounter Arthur (Timothy Spall), who cues the couple in on the town’s magical secret. Through an ancient ritual, Patrick and Louise are able to spend three days with their deceased daughter, though on the third day, she must be returned to the ground. As you’d imagine, the situation goes from bad to horribly worse. You’re better off watching this one with a crowd. Strength in numbers, as they say.

Issue 122 • October 22 – November 5, 2012

The So-BadIt’s-Good: BreadCrumbs (2011)

The Best of the Bunch: The House of the Devil (2009)

Don’t let this movie’s 3.2 rating on IMDB fool you… Well, to be honest, it’s a fair assessment of this fright flick’s quality; however, it shouldn’t scare you off from checking it out (see what I did there?)! Much like Wake Wood, BreadCrumbs takes us into the woods with a group of adult filmmakers who stumble upon some creepy-ass demon kids with an axe to grind—literally! This clunker makes the list not because it’s good, but because it’s well aware of what it is. This is just an awful exploitative slash-fest with just enough fairy tale allusions to keep things interesting. Put this on once everyone’s got a good buzz going and heckle away.

Writer/director Ti West’s supernatural thriller has a deliciously retro feel, from the funky font of the credits to the look of sexy starlet Jocelin Donahue, who plays the film’s heroine Samantha. In The House of the Devil, college student Samantha answers an ad to housesit for a strange couple on the outskirts of town. What seems like easy money turns out to be the most harrowing night of her life. The film moves at a sometimes excruciatingly slow pace but builds frenetic tension. While it may seem to be heading nowhere, the movie’s climax is all that and then some—a satanic explosion of terror. This may remind our thirtysomething readers of the movies they were forbidden to watch when they were kids (but if you were like me, you probably watched What are your them favorite horror films? anyway). What should I check out? Let me know at jb@submergemag. com.

Dive Into Sacramento & Its Surrounding Areas


1 0 /2 3 Motion City SoundtraCk Jukebox the ghost • now, now

1 0 /2 4 aleSana

in Fear and Faith Vampires eVerywhere glamour of the kill • all human i wish we were robots

1 0 /2 6 death angel DeaDlanDs • legions requiem Chernobog • Damage oVer time

1 0 /2 6 & 1 0 /2 7

aCe oF SpadeS preSentS at luigi’S Fungarden 1050 20th street sacramento

jonny Craig the seeking • heaDlines

1 0 /2 7 groundation squarefielD massiVe • J*ras & SouliFted Supa Saa

1 1 /2 danCe gavin danCe

a lot like birDs • i the mighty hail the sun • the orphan the poet

1 1 /3 Colt Ford

1 1 /6 gwar

DeVil DriVer • CanCer bats legaCy oF diStorter

1 1 /8 the ap tour

miss may i • the ghost insiDe like MothS to FlaMeS the amity affliCtion • glass ClouD

11/9 Blue oCtoBer 11/10 SoMe Fear none terra ferno • oVerwatCh Zen arCaDia • new fang

11/14 MinuS the Bear CursiVe • girl in a Coma

11/15 everClear eVe6 • namesake

11/16 the Faint

11/19 woe is me

Chunk no Captain Chunk our last night • seCrets Capture the Crown • the seeking

1 1 /2 1 twiZtiD

heDpe • lil wyte • potluCk Brutha SMith

1 1 /2 3 SeCondhand Serenade ryan Starr

12/10 noFX

teenage bottleroCket • elway

12/11 Blood on the danCe Floor

Jefree star • new years Day DaVey suiCiDe • oh! the horror

12/12 never Shout never

william beCkett (of the aCaDemy is) anarbor • plug in stereo

1 1 /2 4 trapt

traCkfighter • fair struggle ZeroClient • DeDVolt

1 1 /2 5 the aCaCia Strain + veil oF Maya

upon a burning boDy • Volumes twitChing tongues • beyonD all enDs

1 1 /3 0 7 SeCondS

kill the preCeDent • City of Vain union hearts • lonely kings

12/14 the engliSh Beat Street urChinz

12/10 the grouCh & eligh mistah faV • prof • DJ fresh

1 2 /2 7 X

My jeruSaleM

11/17 haleStorM

12/7 Streetlight ManiFeSto

3/5 reverend horton heat

11/18 pierCe the veil

1 2 /8 MotionleSS in white

3 /6 BlaCk veil BrideS

Casket girls • trust • little foxes

in this moment • eVe to aDam

sleeping with sirens • tonight aliVe handS like houSeS

hostage Calm • lioniZe

gutterMouth

Chelsea grin • stiCk to your guns Crown the empire upon this Dawning

1417 R STREET • SACRAMENTO ACEOFSPADESSAC.COM

All Shows All Ages SubmergeMag.com

Tickets Available @ Dimple Records, The Beat, Armadillo (Davis) Online: AceOfSpadesSac.com By Phone: 1.877.GND.CTRL OR 916.443.9202 Issue 122 • October 22 – November 5, 2012

29


YOUR AD HERE Call Us

(916) 441-3803

or email Us

info@submergemag.com

Today!

Affordable. Effective.

Think of us as your get out of jail free card.

444-2222 30

the shallow end Sent from Above James Barone jb@submergemag.com The Orionid meteor shower delighted space nerds in Northern California this past week. Streaks of interstellar debris from Hailey’s Comet, originating from the Orion constellation, lit up the night sky—a cheery display of the wonders and mysteries of the universe, as well as a reminder that the rock we inhabit isn’t the only rock floating around the more or less infinite expanses of the cosmos. I remember this one time, when I was living in Chico, I went to Upper Bidwell Park to watch the Perseid meteor shower, the supposed Super Bowl of astronomical events. I packed my car with Doritos and beer and navigated through other stargazers to find a dark spot to park my car, enjoy the show and consume my beverages in peace. A helpful kid from a local astronomy club told me where to look, and I kept my eyes fixed to the sky as I munched and sipped my precious potables. This was a big deal for me. Being from the city, I’d never seen anything like this before. Light pollution drowned out most stars, let alone meteor showers. My excitement began to wane, however, as hours went by and I saw nothing. I thought, maybe I wouldn’t even know what to look for. It occurred to me that I had no idea what I should be expecting. I didn’t even know what a meteor shower looked like. Would the sky light up with fire or would it be anticlimactic like watching bottle rockets fizzle-fly and pop meekly through the night? I only knew that I’d really like to see one, and it seemed like a better idea than spending another night drinking in a shitty college bar. I waited and waited, but as 2 a.m. rolled around, I figured that I must have just picked a bad night. I prepared to roll up the rest of my Doritos when I heard oohs and ahhs from the people nearby. I looked up and saw my first meteor shower. It wasn’t like bottle rockets, nor did the night sky blaze like Armageddon, but it was like sitting in the cheap seats of a space battle between TIE fighters and X-wings. That may have been the nerdiest thing I’ve ever written, but I’m standing by it. It was a wonderful experience. I felt simultaneously like a puny microbe functioning in a giant system that I would never really understand, as well as akin to an omnipotent being who was able to comprehend that what I was witnessing was absolutely fucking awesome. I know I write about space pretty often in this…um…space, but it’s just like whoa, dude. It’s like, whoa.

Issue 122 • October 22 – November 5, 2012

Anyway, I haven’t witnessed a meteor shower since, but being more or less alone out there in the wilds of Bidwell Park remains one of my most vibrant memories. Still, I was pretty detached from the action. I didn’t have a front row seat like some people in the Bay Area did this past week. Over the skies of Fairfax, Calif., on Oct. 17, witnesses reported a large meteor hurtling toward Earth, according to Mill Valley Patch. The article reported: “Jonathan Braidman, astronomy instructor at Oakland’s Chabot Space and Science Center, said the meteor likely hit the Earth around the Martinez Hills and was roughly the size of a car when it broke up over the Bay Area.” If I’d seen something like that, alone in the dark in the wilderness, I probably would’ve shat myself. The appearance of the space object was accompanied by a loud noise that Braidman said was the result of the sonic boom “caused by the falling object traveling faster than the speed of sound, and was probably moving at more than 1,000 mph.” Suddenly observing a meteor shower just got more extreme. A pastor’s home in Novato, Calif., got a first-hand encounter with the Orionids as a meteorite actually crashed into the house! I KNOW. On Oct. 21, a golf-ball sized, 2.2-ounce rock plummeted from space and visited the home of Rev. Kent and Lisa Webber, again according to Mill Valley Patch. Lisa found the object after she heard some rattling on the roof that she mistook for raccoons doing whatever it is raccoons do on roofs. When she went outside and found the wee meteorite, she was understandably stoked. The reverend had a more spiritual take to the incident, saying, “Maybe God’s trying to get our attention. I’m not sure what God is trying to say, and I’m not sure how to interpret it.” I can’t speak for supernatural beings, but if there is a God of some kind, and he/she was actually saying something by shooting an errant piece of space rock at your home, I’d like to think what he/she is saying is, “Yo! The Universe is fucking awesome, bro, and it’s totally cool and understandable if James Barone likes to write about space.”

Dive Into Sacramento & Its Surrounding Areas


Support Submerge advertisers! This publication would not be possible without the support of our wonderful advertisers. Please visit them and tell ‘em Submerge sent you.

SubmergeMag.com

Issue 122 • October 22 – November 5, 2012

31


Profile for Submerge Magazine

Submerge Magazine: Issue 122 (October 22-November5, 2012)  

Issue #122 features interviews with rap superstar Wiz Khalifa, experimental-pop band from Portland BRAINSTORM, Sacramento band The Seeking,...

Submerge Magazine: Issue 122 (October 22-November5, 2012)  

Issue #122 features interviews with rap superstar Wiz Khalifa, experimental-pop band from Portland BRAINSTORM, Sacramento band The Seeking,...

Advertisement